<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Feladat leírás';
$string['assignmentintro'] = 'Feladat intro';
$string['assignmentname'] = 'Feladat megnevezés';
$string['assignmentnamelink'] = 'Hozzárendelés neve (tevékenységhez kapcsolódik)';
$string['assignmenttype'] = 'Feladat típus';
$string['feedbackcomment'] = 'Visszajelzés megjegyzés';
$string['gradescalevalues'] = 'Osztályzat skála érték';
$string['gradingnotrequired'] = 'Nem szükséges pontszám';
$string['lastmodifiedgrade'] = 'Utolsó módosítás (osztályzat)';
$string['lastmodifiedsubmission'] = 'Utolsó módosítás (beadás)';
$string['maxgrade'] = 'Maximális osztályzat';
$string['mingrade'] = 'Minimális pontszám';
$string['nograde'] = 'Nincs osztályzat';
$string['sourcelabel'] = 'Képzés';
$string['sourcesummary'] = 'Feladat tevékenység benyújtási adatai felhasználók szerint.';
$string['sourcetitle'] = 'Feladat beadás';
$string['status_draft'] = 'Vázlat (nem beküldött)';
$string['status_graded'] = 'Osztályozva';
$string['status_notsubmitted'] = 'Nincs beküldve';
$string['status_submitted'] = 'Benyújtva';
$string['submissiongrade'] = 'Osztályzat beadás';
$string['submissionstatus'] = 'Benyújtás állapota';
$string['type_assignment'] = 'Feladat';
$string['type_base'] = 'Osztályzat';
$string['type_comment'] = 'Feladat';
$string['type_grade_grades'] = 'Osztályzat';
$string['type_scale'] = 'Osztályzat';
