<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Cím';
$string['archived'] = 'Képzés befejezésének archívuma';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Foglalást végezte';
$string['building'] = 'Épület';
$string['cancellationdate'] = 'Visszavonás dátuma';
$string['cancellationreason'] = 'Visszavonás oka';
$string['coursedelivery'] = 'Képzés feladása';
$string['createdby'] = 'Műveletet véghezvitte:';
$string['currentorg'] = 'A felhasználó jelenlegi szervezete';
$string['currentpos'] = 'A felhasználó jelenlegi munkaköre';
$string['discountcode'] = 'Árengedmény kódja';
$string['discountcost'] = 'Árengedmény';
$string['endtime'] = 'Befejezés ideje';
$string['f2fname'] = 'Jelenléti képzés neve';
$string['f2fnamelink'] = 'Jelenléti képzés neve (az esemény oldalához kapcsolódva)';
$string['facilitator'] = 'Facilitátor';
$string['localsessfinishdate'] = 'Helyi oktatótermi képzési esemény befejezési dátuma/ideje';
$string['localsessstartdate'] = 'Helyi oktatótermi képzési esemény kezdési dátuma/ideje';
$string['maxbookings'] = 'Maximális foglalások';
$string['normalcost'] = 'Normál költség';
$string['numattendees'] = 'Résztvevők száma';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Foglalt';
$string['room'] = 'Terem';
$string['roomcapacity'] = 'Terem kapacitása';
$string['roomdescription'] = 'Terem leírása';
$string['roomname'] = 'Terem név';
$string['sesscapacity'] = 'Oktatótermi képzési esemény kapacitása';
$string['sessdate'] = 'Oktatótermi képzési esemény kezdési dátuma';
$string['sessdatefinish'] = 'Oktatótermi képzési esemény befejező dátuma';
$string['sessdatelink'] = 'Oktatótermi képzési esemény kezdési dátuma (tevékenységhez kapcsolva)';
$string['sessdetails'] = 'Képzés részletek';
$string['sessduration'] = 'Oktatótermi képzési esemény időtartama';
$string['sessfinish'] = 'Oktatótermi képzési esemény befejező dátuma';
$string['sessfinishdatetime'] = 'Oktatótermi képzési esemény befejezési dátuma/ideje';
$string['sessionrole'] = 'Oktatótermi képzési esemény {$a}';
$string['sessionx'] = 'Oktatótermi képzési esemény {$a}';
$string['sessname'] = 'Képzés neve';
$string['sessstart'] = 'Oktatótermi képzési esemény kezdési időpontja';
$string['sessstartdatetime'] = 'Oktatótermi képzési esemény kezdési dátuma/ideje';
$string['sessstartdatetimelink'] = 'Oktatótermi képzési esemény kezdési dátuma/ideje (tevékenységhez kötött)';
$string['sourcelabel'] = 'Jelenléti képzés';
$string['sourcesummary'] = 'Rekord minden olyan felhasználóról, aki bejelentkezett egy jelenléti eseményre.';
$string['sourcetitle'] = 'Jelenléti képzés feliratkozási űrlap';
$string['starttime'] = 'Kezdési időpont';
$string['status'] = 'Állapot';
$string['thedate'] = 'Oktatótermi képzési esemény dátuma';
$string['type_course_modules_tags'] = 'Jelenléti képzési címkék';
$string['type_date'] = 'Képzés dátuma';
$string['type_facetoface'] = 'Jelenléti képzés';
$string['type_facetoface_cancellation'] = 'Visszavonási megjegyzés beállítási mezői';
$string['type_facetoface_session'] = 'Oktatótermi képzési esemény beállítási mezők';
$string['type_facetoface_signup'] = 'Beiratkozási megjegyzés beállítási mezői';
$string['type_role'] = 'Szerepkör';
$string['type_room'] = 'Terem';
$string['type_session'] = 'Oktatótermi képzési esemény';
$string['type_status'] = 'Állapot';
$string['type_tags'] = 'Képzés címkék';
$string['type_user_signups'] = 'Felhasználók képzési eseményének beiratkozásai';
$string['user'] = 'A felhasználó';
$string['usernote'] = 'Felhasználó megjegyzése';
