<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Tevékenységek';
$string['approvalby'] = 'Jóváhagyást végző:';
$string['bookingstatus'] = 'Foglalás állapota';
$string['cancelledattendees'] = 'Jelentkezés törlések száma';
$string['declinedattendees'] = 'Résztvevők csökkenésének száma';
$string['discountcost'] = 'Árengedmény';
$string['duration'] = 'Időtartam';
$string['eventattendance'] = 'Esemény látogatottsága';
$string['eventattendancelink'] = 'Esemény látogatottsága (a részvétel oldalára hivatkozva)';
$string['eventattendanceongoing'] = 'Szabad';
$string['eventattendancesaved'] = 'Foglalt';
$string['eventattendanceunavailable'] = 'Nem foglalható';
$string['eventtimecreated'] = 'Esemény létrehozva';
$string['f2f_approvaltype'] = 'Jóváhagyás típusa';
$string['f2fdesc'] = 'Jelenléti képzési leírás';
$string['f2fid'] = 'Jelenléti képzési azonosító';
$string['facetofacesummaryroom'] = 'Közelgő képzési események a teremben';
$string['fullyattended'] = 'Teljes résztvevők száma';
$string['lastupdated'] = 'Utolsó frissítés';
$string['lastupdatedby'] = 'Utolsó frissítés';
$string['minbookings'] = 'Minimális foglalások';
$string['noone'] = 'Senki';
$string['normalcost'] = 'Normál költség';
$string['noshowattendees'] = 'Nem megjelentek száma';
$string['numattendeeslink'] = 'Résztvevők száma (a résztvevői oldalhoz kapcsolódva)';
$string['numspaces'] = 'Rendelkezésre álló helyek';
$string['overallstatus'] = 'Teljeskörű állapot';
$string['overbookingallowed'] = 'Túlfoglalás engedélyezett';
$string['partiallyattended'] = 'Részben résztvettek száma';
$string['pluginname'] = 'Jelenléti képzési esemény riport';
$string['sessdateid'] = 'Esemény azonosító';
$string['sessdatetime'] = 'Oktatótermi képzési esemény kezdési ideje';
$string['sessdatetimelink'] = 'Oktatási képzési esemény kezdési dátuma/időpontja (tevékenységhez kötött)';
$string['sessduration'] = 'Oktatótermi képzési esemény időtartama';
$string['sessionid'] = 'Oktatótermi képzési esemény azonosító';
$string['sessionroles'] = 'Esemény szerepkörök';
$string['signupenddate'] = 'Beiratkozás befejező dátuma/ideje';
$string['signupperiod'] = 'Beiratkozási időszak dátuma/ideje';
$string['signupstartdate'] = 'Beiratkozás kezdési dátuma/ideje';
$string['sourcelabel'] = 'Jelenléti képzés';
$string['sourcesummary'] = 'Részletek az összes jelenléti eseményről.';
$string['sourcetitle'] = 'Jelenléti képzési időpontok';
$string['status:available'] = 'Nyitott foglalás';
$string['status:cancelled'] = 'Esemény visszavonva';
$string['status:ended'] = 'Az esemény vége';
$string['status:fullybooked'] = 'Nincs több szabad hely';
$string['status:notavailable'] = 'N/A';
$string['status:notopen'] = 'A foglalás nem nyitott';
$string['status:overbooked'] = 'Túlfoglalt';
$string['status:started'] = 'Képzési esemény folyamatban';
$string['status:underbooked'] = 'Még van szabad hely';
$string['status:upcoming'] = 'Közelgő';
$string['totalnumattendees'] = 'Résztvevők száma (jóváhagyására vár, jóváhagyva és várólistás)';
$string['type_asset'] = 'Eszköz';
$string['type_date'] = 'Dátum';
$string['type_facetoface'] = 'Jelenléti képzés';
$string['type_facetoface_asset'] = 'Eszköz egyéni mezői';
$string['type_facetoface_room'] = 'Terem';
$string['type_facetoface_session'] = 'Esemény egyéni mezői';
$string['type_facetoface_sessioncancel'] = 'Esemény visszavonás egyéni mezői';
$string['type_facilitator'] = 'Facilitátor';
$string['type_role'] = 'Szerepkör';
$string['type_room'] = 'Terem';
$string['type_session'] = 'Képzési esemény';
$string['unabletoattend'] = 'Azon felhasznáélók száma, akik nem tudnak részt venni';
$string['unknowndate'] = 'Ismeretlen';
$string['waitlistattendees'] = 'Várólistán lévők száma';
