<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Műveletek';
$string['activity_type'] = 'Tevékenység típusa';
$string['activity_types'] = 'Tevékenység típusok';
$string['add_another'] = 'Egy másik hozzáadása...';
$string['additional_text_fields'] = 'További szövegmező(k)';
$string['additional_text_fields_subheading'] = 'Miután kiválasztottad a szükséges szöveginformációs forrást, jelöld be a \'Címke beillesztése\' opciót, hogy az információ mellett megjelenítésre kerüljön a szövegmező címkéje.';
$string['additional_text_placeholders'] = 'További szöveges helyettesítők';
$string['additional_text_placeholders_detail'] = 'További szöveges helyettesítők';
$string['additional_text_placeholders_detail_help'] = 'Ez a beállítás határozza meg, hogy hány extra szöveges helyettesítőt szeretnél megjeleníteni a részletek ablakban. A tartalom forrását a \'Részletek\' fülön lehet megadni.';
$string['additional_text_placeholders_help'] = 'Ez a beállítás határozza meg, hogy hány extra szöveges helyettesítőt szeretnél megjeleníteni az egyes csempe- / listaelemekben. A tartalom forrását az \'Elem\' fülön lehet megadni.';
$string['back_button'] = 'Képzés megtalálása';
$string['browse_by'] = 'Menü tallózása';
$string['browse_by_help'] = 'Ez a beállítás határozza meg, hogy melyik mező jelenik meg a katalógus felett a böngészés céljára. Fontos megemlíteni, hogy a böngésző menü egyszerre csak egy választást tesz lehetővé, ellentétben a többszörös választást lehetővé tevő szűrőkkel.';
$string['catalog'] = 'Katalógus';
$string['catalog:configurecatalog'] = 'Katalógus beállítása';
$string['catalog_enhanced'] = 'Riport';
$string['catalog_heading'] = 'Keresés';
$string['catalog_old'] = 'Kategória';
$string['catalog_title'] = 'Katalógus';
$string['catalog_totara'] = 'Rácsnézet';
$string['catalogtype'] = 'Katalógus típusa';
$string['category'] = 'Kategória';
$string['changes_saved'] = 'A módosítások mentésre kerültek. {$a->link}';
$string['changes_saved_delayed_processing'] = 'A módosítások mentésre kerültek és megjelennek a feldolgozás befejezése után.';
$string['closedetails'] = 'Bezárás';
$string['configcatalogtype'] = 'Válassza ki a tanulási katalógus alapértelmezett nézetét. Megjegyzés: a rácsnézetű katalógus feldolgozásához időre van szükség. Értesítést kapunk, amikor ez a folyamat befejeződik';
$string['configcoursesperpagetotaracatenabled'] = 'A rácsnézetű katalógus engedélyezve van. Megváltoztathatod a katalógusoldalon megjelenített rekordok számát.';
$string['configurecatalog'] = 'Katalógus beállítása';
$string['contents'] = 'Tartalmak';
$string['copy_link_to_clipboard'] = 'Hivatkozás vágólapra másolása';
$string['count_exact'] = '{$a} elemek';
$string['count_none'] = 'Nincsenek elemek';
$string['count_up_to'] = '{$a} elemig';
$string['createx'] = '{$a} létrehozása';
$string['custom'] = 'Egyéni >';
$string['default_option_group'] = 'Rendszer';
$string['delete'] = 'Törlés';
$string['delete_filter'] = 'Szűrő törlése';
$string['description'] = 'Leírás';
$string['description_detail'] = 'Leírás';
$string['description_detail_help'] = 'Ez a beállítás lehetővé teszi, hogy a szöveg rövid része, jellemzően egy rövid összefoglaló, megjelenjen egy részletablakban. A szöveg forrását a \'Részletek\' fülön lehet megadni.';
$string['description_help'] = 'Ez a beállítás lehetővé teszi, hogy a szöveg rövid része, jellemzően egy rövid összefoglaló, megjelenjen a katalógusban. A szöveg forrását az \'Elem\' fülön lehet megadni.';
$string['details'] = 'Részletek';
$string['details_content'] = 'Részletek a tartalomról';
$string['details_content_help'] = 'writeme: D';
$string['details_content_placeholders'] = 'Részletes tartalmi helyettesítők';
$string['details_content_placeholders_subheading'] = 'Az űrlap ezen része lehetővé teszi a tartalmi helyettesítők meghatározását az egyes katalóguselemek \'Részletek\' ablakában (a részletablak az elem alatt jelenik meg, rákattintásra). A megjelenítendő tartalmat a következő \'Részletek\' fülön lehet megadni.';
$string['details_title'] = 'Cím';
$string['details_title_subheading'] = 'Ez az űrlap határozza meg a részleteket tartalmazó ablakban megjelenítendő tartalmat (ezeket az előző \'Sablonok\' fülön kerültek meghatározásra).';
$string['discard'] = 'Elvetés';
$string['discard_unsaved_changes'] = 'Elveted a nem mentett módosításokat?';
$string['empty_select_option_hint'] = 'Kiválasztás ...';
$string['empty_select_source_option'] = 'Forrás kiválasztása ...';
$string['empty_select_value_option'] = 'Érték kiválasztása ...';
$string['enable_checkbox'] = 'Engedélyezés';
$string['enabled'] = 'Engedélyezve';
$string['error_browse_by_custom_invalid'] = 'Egyéni böngészési menüt kell kiválasztani, ha az \'Egyéni\' van kijelölve.';
$string['error_featured_learning_inconsistent'] = 'A "Kiemelt tanulás" engedélyezése esetén egy forrást és egy értéket kell kiválasztani.';
$string['featured'] = 'Kiemelt';
$string['featured_learning'] = 'Kiemelt tanulás';
$string['featured_learning_help'] = 'Ez a beállítás lehetővé teszi, hogy bizonyos elemeket „Kiemelt” -ként definiálj, ami azt jelenti, hogy a katalógus tetején megjeleníthetők a nem kiemelt elemek előtt.';
$string['filter_heading'] = 'Fejléc szűrő';
$string['filters'] = 'Szűrők';
$string['filtershide'] = 'Szűrők elrejtése';
$string['filtersshow'] = 'Szűrők megjelenítése';
$string['filters_subheading'] = 'A rendelkezésre álló forrás szűrők meghatározása, amelyek lehetővé teszik a felhasználó számára, hogy finomítsa a katalógusban megjelenő elemeket.';
$string['filtersused'] = 'Használt szűrők';
$string['fts_search_input'] = 'Keresés';
$string['full_name'] = 'Teljes név';
$string['general'] = 'Általános';
$string['hero_data'] = 'Kiemelt adatok';
$string['hero_data_type'] = 'Kiemelt adattípus';
$string['hero_data_type_help'] = 'Ez meghatározza a tanulók figyelmét a vizuális hangsúlyozással. A kiemelt adatok a tanulási elem csempe vagy lista bal felső sarkában jelennek meg. Válassz a következők közül:
* ** Nincs **: Ne jelenjenek meg kiemelt adatok
* ** Szöveges **: szövegtartalom helyettesítő megjelenítése (a tényleges tartalmat az \'Elem\' fülön lehet meghatározni)
* ** Képes **: képtartalom helyettesítő megjelenítése (az aktuális elemet az "Elem" fülön lehet meghatározni)';
$string['icon'] = 'Képes';
$string['icon_placeholders'] = 'Kép helyettesítők';
$string['icon_placeholders_detail'] = 'Kép helyettesítők';
$string['icon_placeholders_detail_help'] = 'Az opció engedélyezésével lehetővé válik az ikonok megjelenítése a részletablakban. A \'Részletek\' fülön lehet meghatározni az ikon tartalmának forrását.';
$string['icon_placeholders_help'] = 'Az opció engedélyezésével lehetővé válik az ikonok megjelenítése a katalógusban. Az „Elem” fülön lehet meghatározni az ikon tartalmának forrását.';
$string['icon_sources'] = 'Kép források';
$string['image'] = 'Kép';
$string['include_in_catalog'] = 'A katalógusba is kerüljön be';
$string['include_label'] = 'Címkével együtt';
$string['item'] = 'Elem';
$string['item_content_placeholders'] = 'Elem tartalmi helyettesítők';
$string['item_content_placeholders_subheading'] = 'Az űrlap ezen része lehetővé teszi az egyes katalóguselemek tartalmi helyettesítőinek meghatározását (csempe és lista nézetek esetén). Ne feledd, hogy a megjelenítendő tartalom a következő \'Elem\' fülön van megadva.';
$string['items'] = 'elemek';
$string['items_per_load'] = 'Elemek a \'Több betöltése\' alatt';
$string['items_per_load_help'] = 'Ez az opció meghatározza, hogy hány elem jelenik meg először a katalógusban, és a \'Több betöltése\' gombra való kattintás után.';
$string['item_subheading'] = 'Ez az űrlap meghatározza a katalóguselem helyettesítőiinek megjelenítendő tartalmát (ezeket az előző \'Sablonok\' fülön kerültek definiálásra).';
$string['learning_type'] = 'Tanulási típus';
$string['list_only'] = 'Csak lista';
$string['list_view'] = 'Lista nézet';
$string['load_more'] = 'Több betöltése';
$string['menuitemfindlearning'] = 'Keresés';
$string['menuitemfindlearningdisabled'] = 'Keresés';
$string['move_down'] = 'Lejjebb';
$string['move_filter_down'] = 'Szűrő lejjebb mozgatása';
$string['move_filter_up'] = 'Szűrő feljebb mozgatása';
$string['move_up'] = 'Felfelé';
$string['pluginname'] = 'Képzési katalógus';
$string['progress_bar'] = 'Haladásjelző';
$string['providertype'] = 'Szolgáltató típusa';
$string['redirect_message_catalog_not_configured'] = 'A keresett oldal már nem aktív. Minden képzés megtalálható a/az {$a->go_to_active_catalog} alatt.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Képzés keresése';
$string['refresh_catalog_data_task'] = 'Katalógus adatok frissítése';
$string['results_empty'] = 'Nincs elérhető tartalom a keresésedhez';
$string['rich_text_content'] = 'Gazdag szöveges tartalom';
$string['rich_text_content_help'] = 'A gazdag szöveges formátumú tartalom (pl. egy képzés, program vagy megújító képzés összefoglaló mező, vagy egy szöveges terület egyéni mező) hozzáadható az egyes katalóguselemek részletes ablakához.';
$string['save'] = 'Mentés';
$string['searchmetadata'] = 'Metaadatok keresése';
$string['searchterms'] = 'Keresési kifejezések (egyedülálló szavak, szóközzel elválasztva)';
$string['searchterms_certification_help'] = 'Adjon hozzá releváns keresési kifejezéseket (a megújító képzés nevén és leírásán kívül), hogy a tanulók megtalálják ezt a képzést a katalógus keresésben. Ez a metaadat láthatatlan a tanulók számára. Hozzáadhat lazán kapcsolódó kifejezéseket és gyakori helyesírási variációkat, például az „Autók története” elnevezésű megújító képzés hatékony keresési kifejezései közé tartozik az „auto”, az „autó” és az „ottomobile”.';
$string['searchterms_course_help'] = 'Adjon hozzá releváns keresési kifejezéseket (a képzés nevén és leírásán kívül), hogy a tanulók megtalálják ezt a képzést a katalógus keresésben. Ez a metaadat láthatatlan a tanulók számára. Hozzáadhat lazán kapcsolódó kifejezéseket és gyakori helyesírási variációkat, például az „Autók története” elnevezésű képzés hatékony keresési kifejezései közé tartozik az „auto”, az „autó” és az „ottomobile”.';
$string['searchterms_program_help'] = 'Adjon hozzá releváns keresési kifejezéseket (a program nevétől és leírásán kívül), hogy a tanulók megtalálják ezt a képzést a katalógus keresésben. Ez a metaadat láthatatlan a tanulók számára. Hozzáadhat lazán kapcsolódó kifejezéseket és általános helyesírási variációkat, például az „Autók története” nevű program hatékony keresési kifejezései közé tartozik az „auto”, az „autó” és az „ottomobile”.';
$string['share'] = 'Megosztás';
$string['share_link_description'] = 'Azok a személyek, akik ezt az URL-t megosztják, előfordulhat, hogy nem látják ugyanazt a katalóguselemeket, mint amilyeneket Te láthatsz.';
$string['sort_by'] = 'Sorrend';
$string['sort_featured'] = 'Kiemelt';
$string['sort_score'] = 'Fontosság';
$string['sort_text'] = 'Betűrendes';
$string['sort_time'] = 'Legújabb';
$string['source'] = 'Forrás';
$string['templates'] = 'Sablonok';
$string['text'] = 'Szöveg';
$string['tile_and_list'] = 'Csempe és lista';
$string['tile_only'] = 'Csak csempe';
$string['tile_view'] = 'Csempe nézet';
$string['title'] = 'Cím';
$string['totara_catalog_disabled'] = 'A katalógus nem engedélyezett ezen az oldalon';
$string['undo_changes'] = 'Változtatások visszavonása';
$string['view_catalog'] = 'Katalógus megtekintése.';
$string['view_options'] = 'Opciók megtekintése';
$string['warning_empty_catalog'] = 'A \'Katalógusba való beillesztés\' nincs kiválasztva, és üres katalógust eredményez.';
