<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Szűrő panel';
$string['a11y_import_page_reviewing'] = 'A kiválasztott képzések áttekintésének megjelenítése';
$string['a11y_import_page_selecting'] = 'Képzésválasztás megjelenítése';
$string['actions'] = 'Műveletek';
$string['active_filter'] = 'ÉS "{$a}"';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'ÉS "{$a}"';
$string['add_to_collection'] = 'Gyűjteményhez adás';
$string['assign_category'] = 'Kategória hozzárendelése...';
$string['availability'] = 'Elérhetőség';
$string['basket_back_to_catalogue'] = 'Vissza a katalógushoz';
$string['basket_clear_selection'] = 'Kiválasztás törlése';
$string['basket_create_courses'] = 'Képzés(ek) létrehozása';
$string['basket_go_to_review'] = 'Következő: Áttekintés';
$string['basket_select_category'] = 'Válassz kategóriát';
$string['contentmarketplace'] = 'Tartalompiac';
$string['contentmarketplace:add'] = 'Tartalompiac hozzáadása';
$string['contentmarketplace:config'] = 'A tartalompiac kezelése';
$string['content_provider'] = 'Tartalom szolgáltató';
$string['course_description_label'] = 'A képzésről';
$string['course_items_label'] = 'A képzés szerkezete';
$string['course_provider'] = 'Képzés szolgáltató';
$string['coursesettings'] = 'Képzés beállítások';
$string['createandview'] = 'Képzés létrehozása és megtekintése';
$string['createcourse'] = 'Képzés létrehozása';
$string['createcourses'] = '{$a} képzések létrehozása';
$string['createmultipleactivitiescourse'] = 'Új, több tevékenységet tartalmazó képzés létrehozása a kiválasztott tartalomelemekhez';
$string['createmultipleactivitycourse'] = 'Új, több tevékenységet tartalmazó képzés létrehozása a kiválasztott tartalomelemhez';
$string['createsingleactivitycourse'] = 'Új, egy tevékenységet tartalmazó képzés létrehozása a kiválasztott tartalomelemhez';
$string['createsingleactivitycourses'] = 'Új, egy tevékenységet tartalmazó képzés létrehozása minden kiválasztott tartalomelemhez';
$string['description'] = 'Leírás';
$string['disable'] = 'Kikapcsolás';
$string['disablecontentmarketplaces'] = 'A tartalompiacok letiltása';
$string['disabled'] = 'Tiltva';
$string['enable'] = 'Engedélyezés';
$string['enable_content_marketplace'] = 'Tartalompiac engedélyezése';
$string['enablecontentmarketplaces'] = 'Tartalompiacok engedélyezése';
$string['enablecontentmarketplacesdesc'] = 'Ha engedélyezve van, a Totara harmadik féltől származó tartalom piacain konfigurálhatja és elérheti a külső képzési tartalmat';
$string['enabled'] = 'Engedélyezve';
$string['enable_plugin'] = '{$a} engedélyezése';
$string['error:cannot_add_course_to_category'] = 'A felhasználói szereplő nem adhat hozzá képzést a/az {$a} kategóriához';
$string['error:cannot_add_module_to_course'] = 'Nem lehet modult hozzáadni a/az {$a} képzéshez';
$string['error:cannot_configure_course'] = '{$a} képzés nem konfigurálható';
$string['error:cannot_create_course'] = 'Nem lehet képzést létrehozni';
$string['error:cannot_find_course'] = 'Nem található ez a képzés {$a}';
$string['error:cannot_find_section'] = 'Nem található ez a szakasz {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'A hozzáférési token nem szerezhető be a/az „{$a}” attribútum érvénytelen értéke miatt';
$string['error:cannot_obtain_token_by_missing_field'] = 'A hozzáférési token nem szerezhető be a hiányzó „{$a}” attribútum miatt';
$string['error:disabledmarketplace'] = '{$a} tartalompiac letiltva';
$string['error:disabledmarketplaces'] = 'A tartalompiacok nem engedélyezettek ezen az oldalon.';
$string['error:invalid_token'] = 'Hitelesítési probléma lép fel a külső szerverekhez való csatlakozáskor.';
$string['event_course_module_source_created'] = 'A képzésmodul forrása létrehozva';
$string['explore'] = 'Felfedezés';
$string['explore_content_marketplace'] = 'Vissza a tartalompiacok felfedezéséhez';
$string['explorecreatecourseheading'] = 'Új képzés hozzáadása';
$string['explorecreatecourseintro'] = 'Válaszd ki a tartalmat, amit használni szeretnél';
$string['explore_totara_content'] = 'Tartalompiac felfedezése';
$string['explore_totara_content_x'] = 'Tartalompiac felfedezése: {$a}';
$string['filters'] = 'Szűrők';
$string['filter_sort_by'] = 'Rendezés';
$string['hide_filters'] = 'Szűrők elrejtése';
$string['in_collection'] = 'Gyűjteményben';
$string['initial_sync_learning_object_metadata_task'] = 'A képzési objektum metaadatainak kezdeti szinkronizálása';
$string['item_count'] = '{$a->count} elem';
$string['item_count_and_filters'] = '{$a->count} elem felel meg ennek: {$a->filters}';
$string['itemselected'] = '1 elem kiválasztva';
$string['itemselected_plural'] = '{$a} elemek kiválasztva';
$string['list_separator'] = ',';
$string['loading_details'] = 'Részletek betöltése ...';
$string['loading_filters'] = 'Szűrők betöltése ...';
$string['loading_search_results'] = 'Keresési eredmények betöltése ...';
$string['load_more'] = 'Több betöltése';
$string['logo_alt'] = '{$a} logója';
$string['manage_available_content'] = 'A rendelkezésre álló tartalom kezelése';
$string['manage_content_marketplaces'] = 'Tartalompiacok kezelése';
$string['marketplacenotificationbodyhtml'] = '<p> A Totara Learn most már támogatja a tartalompiacokat, lehetővé téve a külső tartalom böngészését és importálását a Totara oldaladra. </p><p> {$a} </p>';
$string['marketplacenotificationbodytext'] = 'A Totara Learn most már támogatja a tartalompiacokat, lehetővé téve a külső tartalom böngészését és importálását a Totara oldaladra.

Kattints ide a beállításhoz:

{$a}';
$string['marketplacenotificationsubject'] = 'A Totarában már elérhetők a tartalompiacok';
$string['messageprovider:notification'] = 'A tartalompiac funkciójának figyelmeztetése';
$string['missingcoursecategory'] = 'Hiányzó képzés kategória';
$string['online'] = 'Online';
$string['pluginname'] = 'Tartalompiac';
$string['provider'] = 'Szolgáltató';
$string['provider_internal'] = 'Belső';
$string['ratingsx'] = '{$a} értékelés(ek)';
$string['remove_from_collection'] = 'Eltávolítás a gyűjteményből';
$string['search:many-results'] = '{$a} eredmények';
$string['search:no-results'] = 'Nincs eredmény';
$string['search:one-result'] = 'eredmény';
$string['settings'] = 'Beállítások';
$string['settings_page_not_found'] = 'Ez a bővítmény nem tartalmazza a Beállítások oldalt.';
$string['setup'] = 'Beállítás';
$string['setup_content_marketplaces'] = 'A tartalompiacok beállítása';
$string['setup_description_body:html'] = '<p> A tartalompiac számos ingyenes és fizetett oktatási tartalmat kínál, amelyet az ügyfelek vagy a tanulók használhatnak. A tartalompiac segítségével beállíthatod a tartalompiacokkal rendelkező előfizetéseket <strong>az ingyenes vagy prémium tartalom eléréséhez,</strong> majd ezt a tartalmat a képzések létrehozásakor használhatod. </p>';
$string['setup_description_heading'] = 'Mi az a tartalompiac?';
$string['setup_tc'] = 'A tartalompiac beállítása';
$string['shortnamenotuniquewithinform'] = 'A rövid név már használatban van egy másik fenti képzésre ({$a})';
$string['show_filters'] = 'Szűrők megjelenítése';
$string['sortby'] = 'Sorrend';
$string['subplugintype_contentmarketplace'] = 'Tartalompiac';
$string['subplugintype_contentmarketplace_plural'] = 'Tartalompiacok';
$string['sync_learning_object_metadata_task'] = 'Az oktatási objektum metaadatainak frissítése';
$string['total'] = 'Összes';
$string['warningcreatelotsofcourses:body'] = 'Biztosan létre szeretnéd hozni a/az {$a} képzéseket? Ez eltarthat egy ideig.';
$string['warningcreatelotsofcourses:title'] = 'Biztos vagy benne?';
$string['warningcreatetoomanycourses:body'] = 'Egyszerre több, mint 100 képzést nem hozhatsz létre. Törölj néhány képzést és próbáld meg újra.';
$string['warningcreatetoomanycourses:title'] = 'Túl sok képzés';
$string['warningtoomanyselectall:body'] = 'Túl sok elem van az összes kiválasztásakor. Szűrd meg a keresést, és próbáld meg újra.';
$string['warningtoomanyselectall:title'] = 'Túl sok';
