<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_criteria', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage totara_criteria
 */

$string['achievement_level'] = 'Eredményszint';
$string['achieve_proficiency_in_child_competencies'] = 'Jártasság elérése az alárendelt kompetenciákban';
$string['achieve_proficiency_in_other_competencies'] = 'Jártasság elérése más kompetenciákban';
$string['aggregate_all'] = 'MIND';
$string['aggregate_any'] = 'Végezze el ezek közül bármelyiket {$a->x}';
$string['aggregation'] = 'Összesítés';
$string['approve_list'] = 'Jóváhagyás: {$a}';
$string['approve_none'] = 'Jóváhagyás: Nincs';
$string['assign_competency'] = 'Kompetencia hozzárendelése';
$string['cancel'] = 'Mégse';
$string['competencies'] = 'Kompetenciák';
$string['complete'] = 'Teljesítés';
$string['complete_all'] = 'Fejezze be mindet';
$string['complete_any'] = 'Teljesítés';
$string['complete_courses'] = 'Képzések teljesítése';
$string['completion'] = 'Teljesítés';
$string['confirm_assign_competency_body_by_other'] = 'A(z) {$a} kompetencia hozzáadódik a felhasználó profiljához, és nyomon követi az ezen elért eredményeket. Biztosan nekik szeretné kiosztani ezt a kompetenciát?';
$string['confirm_assign_competency_body_by_self'] = 'A/az {$a} kompetencia hozzáadódik a profilodhoz, és nyomon lesznek követve az abban elért eredményeid. Biztos, hogy ezt a kompetenciát magadnak szeretnéd kiosztani?';
$string['confirm_assign_competency_title'] = 'Hozzárendelés megerősítése';
$string['courses'] = 'Képzések';
$string['courses_required'] = '{$a} szükséges egyedül';
$string['criteria'] = 'Kritériumok';
$string['criterion'] = 'Kritérium';
$string['criterion_not_found'] = 'A kritériumok nem találhatók';
$string['done'] = 'Kész';
$string['error'] = 'Hiba';
$string['error_competency_assignment'] = 'Hiba történt, és a hozzárendelést nem sikerült létrehozni.';
$string['error_invalid_configuration'] = 'A kritérium konfiguráció érvénytelen';
$string['go_to_course'] = 'Menj a képzéshez';
$string['hidden_course'] = 'Ez a képzés nem tekinthető meg';
$string['info'] = 'Információ';
$string['network_error'] = 'Hálózati hiba';
$string['no'] = 'Nem';
$string['no_competencies'] = 'Nincsenek megtekinthető kompetenciák';
$string['no_courses'] = 'Nincsenek megtekinthető képzések';
$string['not_available'] = 'Nem elérhető';
$string['not_complete'] = 'Nincs teljesítve';
$string['pluginname'] = 'Totara kritériumok';
$string['progress'] = 'Haladás';
$string['remove_item'] = 'Elem eltávolítása';
$string['required_only'] = '{$a} szükséges egyedül';
$string['self_assign_competency'] = 'Kompetencia saját magamhoz rendelése';
$string['type'] = 'Típus';
$string['view_competency'] = 'Kompetencia megtekintése';
