<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Műveletek';
$string['activeuser'] = 'Aktív felhasználó';
$string['applychanges'] = 'Módosítások elfogadása';
$string['audit'] = 'Adatellenőrzés';
$string['audit_desc'] = 'A rendszer felhasználói számára rendelkezésre álló adatok megtekintése.';
$string['auditexecute'] = 'Felhasználói adatok ellenőrzése';
$string['audititemserror'] = 'Visszatérő hibák';
$string['audititemsnonemtpy'] = 'Adatokat tartalmazó elemek';
$string['audititemsprocessed'] = 'Feldolgozott tételek';
$string['auditsummary'] = 'Audit összegzése';
$string['audittotalcount'] = 'Összes adat összeszámlálása';
$string['bulkconfirmtypesetting'] = 'Tisztítási típus beállításának megerősítése';
$string['bulkoncedeleted'] = 'A kiválasztott felhasználó törlése után a következő adatok törlésre kerülnek.';
$string['bulkoncesuspended'] = 'A kiválasztott felhasználó törlése után a következő adatok törlésre kerülnek.';
$string['bulksettingdetails'] = 'Részletek';
$string['bulksuspendedalready'] = 'A kiválasztott, jelenleg felfüggesztett felhasználókra nem alkalmazható az alapértelmezett adattisztítási típus.';
$string['createdby'] = 'Készítette';
$string['defaultdeletedpurgetype'] = 'A törölt felhasználók alapértelmezett tisztítási típusa';
$string['defaultdeletedpurgetype_desc'] = 'Válasszon ki egy adattisztítási típust a felhasználó törlésére, amely akkor alkalmazható, amikor az automatikus törlési adattisztítás nincs beállítva.';
$string['defaultdeletedpurgetypeerror'] = 'Ez a típus az alapértelmezett törlési művelet beállításához használható';
$string['defaultsuspendedpurgetype'] = 'A felfüggesztett felhasználók alapértelmezett tisztítási típusa';
$string['defaultsuspendedpurgetype_desc'] = 'Válasszon ki egy adattisztítási típust, amelyet felfüggesztett állapotú felhasználó esetén állít be és  alkalmaz, de nem az automatikus adattisztítási típus esetén.';
$string['defaultsuspendedpurgetypeerror'] = 'Ezt a típust az alapértelmezett felfüggesztési művelet során használjuk';
$string['deletedpurgetype'] = 'Törölt tisztítási típus';
$string['deleteduser'] = 'Törölt felhasználó';
$string['errorduplicateidnumber'] = 'Ugyanez az azonosítószám már létezik';
$string['errorexporttypedelete'] = 'A tisztítási típus nem törölhető';
$string['errornoexporttypes'] = 'Jelenleg nincs megfelelő export típus a saját adatok exportálására.';
$string['errorpurgecancel'] = 'Hiba a tisztítás visszavonásával';
$string['errorpurgetypedelete'] = 'A tisztítási típus nem törölhető';
$string['eventexportdownloaded'] = 'A felhasználói adatokat tartalmazó export fájl letöltésre került';
$string['export'] = 'Felhasználói adatok exportálása';
$string['exportfiledeleted'] = 'Az exportfájl törölve lett';
$string['exportfiledownload'] = 'Adat exportfájl letöltése';
$string['exportfileready'] = 'Az adatexport fájlja letölthető:

Az export fájl {$a->until} dátumig lesz elérhető, ezt követően eltávolításra kerül. Ha azelőtt újabb exportálást szeretne kérni, akkor először törölnie kell az elérhető exportfájlt.';
$string['exportincludefiledir'] = 'Fájlokkal együtt';
$string['exportincludefiledir_help'] = 'Az exportálandó fájlok bevonása a letöltéskor növelik az exportálás idejét és az export fájlok méretét. Amíg a feladat folyamatban van, ez hatással lehet a portál teljesítményére.';
$string['exportitemselection'] = 'Exportálandó adatok';
$string['exportitemselection_desc'] = 'Jelölje be az alábbiakat annak meghatározásához, hogy mely felhasználói adatokat exportálja ez az export típus.';
$string['exportitemselectionfilewarning'] = 'Kérjük, vegye figyelembe, hogy az exportálásra kiválasztott egyes elemek tartalmazhatnak \'rejtett\' adatokat: a felhasználóra vonatkozó adatokat, de amelyek maguknak általában nem rendelkeznek engedéllyel a felületen való megjelenítéshez. A {$a} részletesebb tájékoztatást nyújt az adatok láthatóságáról az exportálás során, hogy eldönthesse, hogy egy elem alkalmas-e exportálásra. Emellett felhívtuk a figyelmet az alábbiakban felsorolt súgószövegekre is, ahol az adatok láthatósága aggodalomra adhat okot.';
$string['exportitemselectionfilewarninglinklabel'] = 'Súgó dokumentáció';
$string['exportorigin'] = 'Eredeti';
$string['exportoriginother'] = 'Más';
$string['exportoriginself'] = 'A felhasználó saját adatainak exportálása';
$string['exportrequest'] = 'Adat export kérése';
$string['exportrequestpending'] = 'Az adatok exportálása folyamatban. Értesítést kap, ha a fájl letölthető.';
$string['exports'] = 'Exportok';
$string['exportscount'] = 'Az export száma';
$string['exportsuserall'] = 'Adat export kérelmek';
$string['exporttype'] = 'Export típusa';
$string['exporttypeadd'] = 'Export típusának hozzáadása';
$string['exporttypeavailablefor'] = 'Engedélyezett használat';
$string['exporttypeavailablefor_help'] = 'Ha a kijelölt függőben lévő exportok törlésre kerülnek, akkor a korábban létrehozott export fájlokhoz való hozzáférés elutasításra kerül.';
$string['exporttypecopyof'] = '{$a->fullname} másolata';
$string['exporttypedelete'] = 'Az exporttípus törlése';
$string['exporttypedeleteconfirm'] = 'Biztosan törli a(z) "{$a}" export típust?';
$string['exporttypes'] = 'Export típusok';
$string['exporttypeupdate'] = 'Az exporttípus frissítése';
$string['exporttypewhenitemsapplied'] = 'Ennek az export típusnak az alkalmazásakor, a következő adatok kerülnek exportálásra.';
$string['fullname'] = 'Teljes név';
$string['fullnamelink'] = 'Teljes név (linkkel)';
$string['incontextid'] = 'Kontextus';
$string['itemcomponent'] = 'Tételelem';
$string['itemexportdata'] = 'Adatok exportálása';
$string['itemfullname'] = 'Elem';
$string['itemgroup'] = 'Elem csoport';
$string['itemname'] = 'A belső tétel neve';
$string['itempurgedata'] = 'Adattisztítás';
$string['messageprovider:export_self_finished'] = 'A saját felhasználói adatok exportálása befejeződött';
$string['messageprovider:purge_manual_finished'] = 'A felhasználói adatok manuális tisztítása befejeződött';
$string['newitem'] = 'Új';
$string['newitems'] = 'Új elemek';
$string['noadditionaldatadeleted'] = 'További adatok nem kerülnek törlésre.';
$string['notificationexportselfmessage'] = 'A kért adatokat tartalmazó export fájl letölthető.
{$a} -ig elérhető, majd eltávolításra kerül.';
$string['notificationexportselfmessage_unsuccessful'] = 'A rendszer problémát észlelt az adat export kérelem során. Forduljon a portál adminisztrátorhoz.';
$string['notificationexportselfsubject'] = 'A felhasználói adatok exportálása befejeződött';
$string['notificationpurgemanualmessage'] = '{$a->fullnameuser} felhasználó kézi adattisztítása teljesült: {$a->result}';
$string['notificationpurgemanualsubject'] = 'A felhasználói adatok manuális tisztítása befejeződött';
$string['pluginname'] = 'Felhasználói adatok kezelése';
$string['purgeautocompleted'] = '(megtisztított {$a->timefinished})';
$string['purgeautodefault'] = 'Nincs (webhely alapértelmezett: {$a})';
$string['purgeautomatic'] = 'Automatikus adattisztítás';
$string['purgeautopending'] = '(függőben lévő)';
$string['purgecancelled'] = 'A tisztítást törölték';
$string['purgeispending'] = 'Ez az adattisztítás már be van ütemezve';
$string['purgeitemselection'] = 'Tisztítandó adatok';
$string['purgeitemselectiondeleted'] = 'Tisztítandó adatok törölt felhasználó esetén';
$string['purgeitemselection_desc'] = 'Jelölje be az alábbi elemeket annak meghatározásához, hogy mely felhasználói adatok kerülnek törlésre ennek az adattisztítási típusnak az alkalmazása során.';
$string['purgeitemselectionsuspended'] = 'Tisztítandó adatok felfüggesztett felhasználó esetén';
$string['purgemanually'] = 'Felhasználói adatok tisztítása';
$string['purgemanuallyareyousure'] = 'Biztosan törölni szeretné ezeket az adatokat?';
$string['purgemanuallyconfirm'] = 'Manuális adattisztítás megerősítése';
$string['purgemanuallyfollowingwillbe'] = 'A következő adatok törölve lesznek. Törlés után ez a művelet nem állítható vissza!';
$string['purgemanuallyproceed'] = 'Folytassa a tisztítást';
$string['purgemanuallytriggered'] = 'Elkészült az eseti feladat a kézi adatok tisztításához. Értesítést kap, miután sikeresen befejeződött.';
$string['purgemanualschedule_desc'] = 'Egy ad hoc feladat létrehozása, amely azonnal törli a felhasználói adatokat. A konkrét törlésre kerülő adatokat a kiválasztott adattisztítási típus határozza meg.';
$string['purgeorigin'] = 'Eredet';
$string['purgeorigindeleted'] = 'Automatikus tisztítás a felhasználó törlése után';
$string['purgeorigindeletedbulkselect'] = 'Válassza ki a felhasználók törlése után automatikusan alkalmazni kívánt adattisztítási típust';
$string['purgeoriginmanual'] = 'Manuális adattisztítás';
$string['purgeoriginother'] = 'Más';
$string['purgeoriginsuspended'] = 'Automatikus tisztítás a felhasználó felfüggesztése után';
$string['purgeoriginsuspendedbulkselect'] = 'Válassza ki a felhasználók felfüggesztése után automatikusan alkalmazni kívánt adattisztítási típust';
$string['purges'] = 'Tisztítások';
$string['purgescount'] = 'A tisztítások száma';
$string['purgesetautomatic'] = 'Automatikus adattisztítási típus beállítása';
$string['purgesuserall'] = 'Minden adat tisztítása';
$string['purgesuserpending'] = 'Függőben lévő tisztítások';
$string['purgetype'] = 'Tisztítás módja';
$string['purgetypeadd'] = 'Tisztítási típus hozzáadása';
$string['purgetypeavailablefor'] = 'Rendelkezésre álló felhasználás';
$string['purgetypeavailablefor_help'] = 'Ha nincs kiválasztva opció, akkor a tisztítási típus nem lesz használható. Ez bármikor szerkeszthető. Egy korábban kiválasztott opció törlésével csak későbbi alkalmazásokhoz lesz elérhető. Ahol már hozzárendelték a felhasználókhoz, az megmarad, és az összes ilyen függőben lévő  kézi törlés befejeződik. A tisztítási típus létrehozása után zárójelben feltüntetésre kerül azon felhasználók száma, akiknek ezt a típust rendelték az automatikus tisztításhoz.';
$string['purgetypecopyof'] = '{$a->fullname} másolata';
$string['purgetypedelete'] = 'A tisztítási típus törlése';
$string['purgetypedeleteconfirm'] = 'Biztosan törli a(z) "{$a}" adattisztítási típust?';
$string['purgetypenolongerapply'] = 'A tisztítási típus már nem állítható be.';
$string['purgetypes'] = 'Tisztítási típusok';
$string['purgetypeupdate'] = 'A tisztítási típus frissítése';
$string['purgetypeuserstatus'] = 'Felhasználói állapot korlátozása';
$string['purgetypeuserstatus_help'] = 'Ez a felhasználói adattisztítási típus csak az itt kiválasztott állapotú felhasználók esetén alkalmazható. Ez a felhasználói állapot meghatározza, hogy a következő lépésben mely beállítások érhetőek el, illetve később melyek nem módosíthatóak.';
$string['purgetypewhenitemsapplied'] = 'Ennek az adattisztítási típusnak az alkalmazásakor, a következő adatok kerülnek törlésre.';
$string['repurge'] = 'Ismételt tisztítás';
$string['repurge_help'] = 'Kiválasztása esetén az adattisztítási típus beállításával minden felhasználói fiók tisztítása megtörténik (beleértve a korábban tisztított fiókokat is).';
$string['repurgewarning'] = 'A kért adatokat tartalmazó export fájl letölthető.
{$a} -ig elérhető, majd eltávolításra kerül.';
$string['result'] = 'Eredmény';
$string['resultcancelled'] = 'Visszavonva';
$string['resulterror'] = 'Hiba';
$string['resultkipped'] = 'Kihagyott';
$string['resultsuccess'] = 'Siker';
$string['resulttimedout'] = 'Időtúllépés';
$string['selectedusers'] = 'Kiválasztott felhasználók';
$string['selectpurgetype'] = 'A tisztítási típus kiválasztása';
$string['selfexportenable'] = 'Engedélyezze a felhasználók számára saját adatainak exportálását';
$string['selfexportenable_desc'] = 'Ahhoz, hogy a felhasználók saját felhasználói adatokat exportálhassanak, ezt a beállítást engedélyezni kell, és legalább egy exporttípust kell létrehozni, amely lehetővé teszi a saját adatok exportálását. A felhasználónak engedélyt kell kapnia a „Saját adatok exportálása” alatt.';
$string['setdeletedpurgetype'] = 'A törölt törlési típus beállítása';
$string['setpurgetypeconfirm'] = 'Az adattisztítási típus beállításának megerősítése';
$string['setpurgetypeconfirmbulk'] = 'A tömeges adattisztítási típus beállításának engedélyezése';
$string['setsuspendedpurgetype'] = 'A felfüggesztett tisztítási típus beállítása';
$string['settings'] = 'Beállítások';
$string['showingresultsforuser'] = 'A felhasználó csak a következő eredményeket látja: {$a->fullname}.';
$string['suspendedpurgetype'] = 'A felfüggesztett tisztítás típusa';
$string['suspendeduser'] = 'Felfüggesztett felhasználó';
$string['taskmisc'] = 'Egyéb karbantartási feladatok';
$string['taskpurgedeleted'] = 'Automatikus adattisztítás a törölt felhasználókra vonatkozóan';
$string['taskpurgesuspended'] = 'Felfüggesztett felhasználók automatikus felhasználói adatainak tisztítása';
$string['timechanged'] = 'Megváltoztatva';
$string['timecreated'] = 'Létrehozva';
$string['timefinished'] = 'Befejezve';
$string['timestarted'] = 'Elkezdve';
$string['userdata:config'] = 'A felhasználói adatok kezelésének beállítása';
$string['userdata:exportself'] = 'Saját felhasználói adatok exportálása';
$string['userdataitemexport_request'] = 'Felhasználói adatokat tartalmazó export fájl';
$string['userdataitemexport_request_help'] = 'A felhasználói adatok export kérelmének naplói nem kerülnek törlésre.';
$string['userdata:purgemanual'] = 'Felhasználói adatok manuális megtisztítása';
$string['userdata:purgesetdeleted'] = 'Törölt felhasználó tisztítási típusának beállítása';
$string['userdata:purgesetsuspended'] = 'A felfüggesztett felhasználó tisztítási típusának beállítása';
$string['userdata:viewexports'] = 'A felhasználói adatok exportálásának megtekintése';
$string['userdata:viewinfo'] = 'A felhasználói adatok konfigurálásának megtekintése';
$string['userdata:viewpurges'] = 'A felhasználói adatok törlésének megtekintése';
$string['userid'] = 'Felhasználói azonosító';
$string['userinfo'] = 'Felhasználói adat';
$string['userstatus'] = 'Felhasználói állapot';
