<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'hu', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'Bármelyik';
$string['anytype'] = 'Bármelyik';
$string['configtitle'] = 'Blokk címe';
$string['defaultdisplay'] = 'Címkék megjelenítése';
$string['disabledtags'] = 'A címkék ki vannak kapcsolva';
$string['pluginname'] = 'Címkék';
$string['recursivecontext'] = 'Alárendelt környezetekkel együtt';
$string['recursivecontext_help'] = 'Ha nem jelöli be, a fenti környezetben a címkék megjelennek, de az alárendelt környezetek címkéi nem. Pl. a képzéscímkék megjelenhetnek, a képzéstevékenységeik címkéi viszont nem.';
$string['standardonly'] = 'Csak szabványos';
$string['tagcollection'] = 'Címkegyűjtemény';
$string['tagcollection_help'] = 'Melyik címkegyűjtemény címkéi jelenjenek meg? Ha a "Bármelyik" mellett dönt, a *gal jelölteken kívül minden címkegyűjtemény címkéi megjelenenek.';
$string['taggeditemscontext'] = 'Címkével jelöltek környezete';
$string['taggeditemscontext_help'] = 'A címkefelhőt az adott képzéskategóriában, képzésben vagy modulban lévő címkékre korlátozhatja.';
$string['tags:addinstance'] = 'Új címkeblokk hozzáadása';
$string['tags:myaddinstance'] = 'Új címkeblokk hozzáadása a Dashboardhoz';
