<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Csempe hozzáadása';
$string['aggregation_all'] = 'Az összes fenti feltételnek megfelelő felhasználók megtekinthetik ezt a funkciót';
$string['aggregation_any'] = 'A bármelyik fenti feltételnek megfelelő felhasználók megtekinthetik ezt a funkciót';
$string['aggregation_label'] = 'Aggregáció szabályrendszer';
$string['aggregation_title'] = 'Szabályrendszer aggregációs logika';
$string['arrows'] = 'Előző/Következő';
$string['audience_add'] = 'Csoport hozzáadása';
$string['audience_aggregation_all'] = 'A fenti összes csoport';
$string['audience_aggregation_any'] = 'Bármelyik fenti csoport';
$string['audience_aggregation_label'] = 'Csoportszabály aggregáció';
$string['audience_hide'] = 'Nincs engedélye a csoport láthatóságának szerkesztésére ezen a csempén. Kérjük, lépjen kapcsolatba a rendszergazdával, ha azt szeretné. A látható csoportok száma: {$a}';
$string['audience_showing'] = 'Hozzáférés meghatározása csoport szabályokkal';
$string['audience_title'] = 'Csoport';
$string['autoplay'] = 'Automatikus lejátszás';
$string['background'] = 'Háttér';
$string['backgroundappearance'] = 'A kép megjelenése';
$string['backgroundcontain'] = 'A csempe belsejébe illesztés';
$string['backgroundcover'] = 'Csempe kitöltése';
$string['block_header'] = 'Blokk címe';
$string['bottom_heading'] = 'Alsó';
$string['cannot_edit_tile'] = 'Nincs jogosultsága a csempe szerkesztéséhez';
$string['cannot_view_image'] = 'Nem láthatja ezt a képet';
$string['certification_has_been_deleted'] = 'A megújító képzést törölték';
$string['certification_hidden'] = 'Rejtett';
$string['certification_name'] = 'Megújító';
$string['certification_name_label'] = 'Megújító képzés neve';
$string['certification_not_found'] = 'Kérjük, válasszon ki egy megújító képzést';
$string['certification_not_selected'] = 'Nincs kiválasztva megújító képzés';
$string['certification_select'] = 'Megújító képzés kiválasztása';
$string['certification_sr-only'] = 'Link a/az {$a} megújító képzéshez';
$string['certificationvisibility'] = 'A megújító képzés láthatósága';
$string['clear_color'] = 'Színválasztás törlése';
$string['color_error'] = 'A megadott érték nem egyezik a hexadecimális értékkel, azaz \'#11FFaa\'';
$string['confirm'] = 'Biztos benne, hogy törölni szeretné ezt a csempét?';
$string['content_edit'] = 'Csempe szerkesztése';
$string['content_form_title'] = 'A/az {$a} csempe szerkesztése';
$string['content_menu_title'] = 'Szerkesztés';
$string['content_menu_title_sr-only'] = 'A/az {$a} csempe szerkesztése';
$string['controls'] = 'Ellenőrzések';
$string['course_has_been_deleted'] = 'A képzést törölték';
$string['course_hidden'] = 'Rejtett';
$string['course_name'] = 'Képzés';
$string['course_name_label'] = 'Képzés neve';
$string['course_not_found'] = 'Kérjük, válasszon egy képzést';
$string['course_not_selected'] = 'Nincs kiválasztott képzés';
$string['course_select'] = 'Képzés kiválasztása';
$string['course_sr-only'] = 'Link a {$a} képzéshez';
$string['course_tile_title'] = 'Csempe a/az {$a} képzéshez';
$string['coursevisibility'] = 'A képzés láthatósága';
$string['currently_selected'] = 'Jelenleg kiválasztott';
$string['default_name'] = 'Statikus csempe';
$string['delete_audience_rule'] = '{$a} csoport törlése a blokkból';
$string['delete_menu_title'] = 'Töröl';
$string['delete_menu_title_sr-only'] = '{$a} lapka törlése';
$string['error_no_rule'] = 'Kérjük, válasszon szabályt';
$string['fade'] = 'Áttűnés';
$string['heading_location'] = 'Címsor helye';
$string['hidden_text'] = 'Rejtett';
$string['icon'] = 'Ikon';
$string['icon_change'] = 'Változás';
$string['icon_choose'] = 'Választ';
$string['icon_choose_title'] = 'Ikon választása';
$string['icon_delete'] = 'Eltávolít';
$string['icon_help'] = 'Figyelem: A különböző témával rendelkező felhasználóknak nem egyezhet meg az ikonja';
$string['icon_invalid'] = 'Érvénytelen ikon';
$string['icon_size'] = 'Ikonméret';
$string['icon_size_large'] = 'Nagy';
$string['icon_size_medium'] = 'Közepes';
$string['icon_size_small'] = 'Kicsi';
$string['interval'] = 'Intervallum (másodperc)';
$string['interval_error'] = 'Az intervallumnak pozitív számnak kell lennie';
$string['interval_help'] = 'A háttérképek közötti váltás másodpercben kifejezve. A 0 intervallum nem jelent átmenetet. A 0 és 1 közötti értéket 1-re kerekítik.';
$string['is_visible'] = 'Látható';
$string['less'] = 'kevesebb';
$string['link'] = 'Link helye';
$string['link_target_label'] = 'Link megnyitása új ablakban';
$string['managesubtiles'] = 'Tartalom szerkesztése';
$string['managesubtiles_sr-only'] = 'A(z) {$a} csempe tartalmának szerkesztése';
$string['manual_id'] = 'Kézi azonosító';
$string['manual_id_help'] = 'A blokkra alkalmazott azonosító. A stílusok használják';
$string['multi_name'] = 'Csempe galéria';
$string['order'] = 'Sorrend';
$string['parenttile_content_menu_title'] = 'Beállítás';
$string['parenttile_content_menu_title_sr-only'] = '{$a} csempe konfigurálása';
$string['pauseonhover'] = 'Szünet a számítógép egerének elem fölé helyezésében';
$string['pluginname'] = 'Kiemelt linkek';
$string['position_indicator'] = 'Pozíció indikátor';
$string['preset_aggregation_all'] = 'Az összes kiválasztott előre beállított szabály fent';
$string['preset_aggregation_any'] = 'Bármelyik kiválasztott előre beállított szabály fent';
$string['preset_aggregation_label'] = 'Előre beállított szabály aggregáció';
$string['preset_checkbox_admin'] = 'A felhasználó a rendszergazda';
$string['preset_checkboxes_label'] = 'A megtekintéshez szükséges feltétel';
$string['preset_checkbox_guest'] = 'A felhasználó vendégként jelentkezett be';
$string['preset_checkbox_loggedin'] = 'A felhasználó bejelentkezett';
$string['preset_checkbox_notguest'] = 'A felhasználó nem vendégként jelentkezett be';
$string['preset_checkbox_notloggedin'] = 'A felhasználó nincs bejelentkezve';
$string['preset_showing'] = 'Hozzáférés meghatározása előre beállított szabályok szerint';
$string['preset_title'] = 'Előzetes beállítások';
$string['program_has_been_deleted'] = 'A program törölve lett';
$string['program_hidden'] = 'Rejtett';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'A program neve';
$string['program_not_found'] = 'Válasszon egy programot';
$string['program_not_selected'] = 'Nincs kiválasztva program';
$string['program_select'] = 'Program választása';
$string['program_sr-only'] = 'Link a/az {$a} programhoz';
$string['programvisibility'] = 'A program láthatósága';
$string['random'] = 'Véletlen';
$string['repeat'] = 'Ismétlés';
$string['requires_alt_text'] = 'Ehhez a csempéhez alternatív szöveg szükséges hozzáférhetőségi okok miatt';
$string['save_edit'] = 'Tartalom mentés és szerkesztés';
$string['sequential'] = 'Egymás utáni';
$string['shape_fullwidth'] = 'Teljes szélesség';
$string['shape_landscape'] = 'Fekvő';
$string['shape_portrait'] = 'Álló';
$string['shape_square'] = 'Négyszögletes';
$string['show_progress_bar'] = 'A haladás megjelenítése';
$string['size_large'] = 'Nagy';
$string['size_medium'] = 'Közepes';
$string['size_small'] = 'Kicsi';
$string['slide'] = 'Bemutató';
$string['stopediting'] = 'Szerkesztés befejezése';
$string['text'] = 'Szöveg';
$string['textbody'] = 'Szövegtörzs';
$string['tile_alt_text'] = 'Alternatív szöveg';
$string['tile_alt_text_help'] = 'Adjon alternatív információkat ehhez a képhez, ha a felhasználó valamilyen okból nem tudja megtekinteni (mert lassú kapcsolat vagy hiba van az src attribútumban, vagy ha a felhasználó képernyőolvasót használ).';
$string['tile_background'] = 'Háttérkép';
$string['tile_background_color'] = 'Háttérszín';
$string['tile_background_help'] = 'A megjelenített képek négyzet alakúak lesznek, ezért célszerű egy négyzet alakú képet feltölteni. Néhány hozzávetőleges méret: kicsi 150x150, közepes 200x200, nagy 350x350. Az elfogadott képtípusok: .jpg, .png, .gif és .svg.';
$string['tile_description'] = 'Leírás';
$string['tile_gallery_background'] = 'Háttérképek';
$string['tile_gallery_background_help'] = 'Ha több kép van kiválasztva, a háttérkép véletlenszerűen vált a rendelkezésre álló képek között, az intervallum beállításával meghatározott időközönként. A megjelenített képek négyzet alakúak, ezért ajánlatos négyzet alakú képet feltölteni. Néhány hozzávetőleges méret: kicsi 150x150, közepes 200x200, nagy 350x350. Az elfogadott képtípusok: .jpg, .png, .gif és .svg.';
$string['tile_position'] = 'A csempe helyzete';
$string['tile_rules_show'] = 'Határozza meg a hozzáférést csempe szabályokkal';
$string['tilerules_title'] = 'Egyéni szabályok';
$string['tile_shape'] = 'Csempe alakja';
$string['tile_size'] = 'Csempe mérete';
$string['tile_title'] = 'Cím';
$string['tile_types'] = 'Csempe típusa';
$string['top_heading'] = 'Felső';
$string['top_tile_name'] = 'Címke fel';
$string['totara_featured_links:addinstance'] = 'Új Kiemelt linkek blokk hozzáadása';
$string['totara_featured_links:edit'] = 'Szerkessze a csempéit a blokkban';
$string['totara_featured_links:myaddinstance'] = 'Új Kiemelt linkek blokk hozzáadása az oldalhoz';
$string['transition'] = 'Átmenet';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'Az URL-ek lehetnek teljes nevek (http://www.sitename.com), résznevek (sitename.com) vagy helyi nevek (a Totara webhelyen lévő címek esetében). A helyi URL-eknek perjellel (/) kell kezdődniük, mivel ez biztosítja, hogy a kapcsolat továbbra is működni fog, ha a webhely URL-je megváltozik. Ha használják, a helyi URL-cím hozzá fog férni a webhely webcíméhez.';
$string['userdataitemtotara_featured_links_tiles'] = 'Kiemelt linkek';
$string['visibility_custom'] = 'Szabályok alkalmazása';
$string['visibility_edit'] = 'Láthatóság szerkesztése';
$string['visibility_form_title'] = '{$a} csempe láthatóságának szerkesztése';
$string['visibility_hide'] = 'Mindenki elöl elrejtve';
$string['visibility_label'] = 'Hozzáférés';
$string['visibility_menu_title'] = 'Láthatóság';
$string['visibility_menu_title_sr-only'] = '{$a} csempe láthatóságának szerkesztése';
$string['visibility_show'] = 'Mindenkinek látható';
