<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Megjelenik a/az {$a} képzésen';
$string['a11y_content_difficulty'] = 'Tartalom nehézségi szintje';
$string['a11y_content_time_to_complete'] = 'Tartalom teljesítési ideje';
$string['a11y_content_type'] = 'A tartalom típusa';
$string['a11y_search_filter'] = 'Keresés';
$string['a11y_time_filter'] = 'Idő';
$string['a11y_view_courses'] = '{$a->count} képzés megtekintése "{$a->course}" itt jelenik meg';
$string['access_denied'] = 'Hozzáférés megtagadva';
$string['activity_chooser_catalog_sub_title'] = 'Válasszon tartalmat a LinkedIn Learning piactérről, amelyet hozzáadhat a katalógusához.';
$string['activity_chooser_catalog_title'] = 'Fedezze fel a LinkedIn Learning katalógust';
$string['activity_chooser_content_creation_error'] = 'Hiba történt az új tartalompiaci tevékenység hozzáadása közben.';
$string['activity_modal_content'] = 'Adjon hozzá új tartalompiaci tevékenységet ({$a->activityname}) a/az {$a->coursename} képzéshez.';
$string['add_activity'] = 'Tevékenység hozzáadása';
$string['add_activity_title'] = 'Tartalompiaci tevékenység hozzáadása';
$string['add_linkedin_courses'] = 'Képzések hozzáadása a LinkedIn Learning tartalompiacról';
$string['add_linkedin_courses_description'] = 'Hozzon létre képzéseket a LinkedIn Learning tartalompiacon elérhető tartalom alapján.';
$string['appears_in'] = 'Megjelenik itt:';
$string['asset_type_course_plural'] = 'Képzések';
$string['asset_type_video_plural'] = 'Videók';
$string['assign_to_category'] = 'Hozzárendelés kategóriához';
$string['browse_learning_content'] = 'Böngésszen a LinkedIn Learning tartalmai között';
$string['catalog_filter_asset_type'] = 'Típus';
$string['catalog_filter_in_catalog'] = 'Hozzáadva a katalógusához';
$string['catalog_filter_not_in_catalog'] = 'Nincs hozzáadva a katalógusához';
$string['catalog_filter_subjects'] = 'Témák';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10-30 perc';
$string['catalog_filter_timespan_1_to_2_hours'] = '1-2 óra';
$string['catalog_filter_timespan_2_to_3_hours'] = '2-3 óra';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30-60 perc';
$string['catalog_filter_timespan_over_3_hours'] = '3+ óra';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 perc';
$string['catalog_filter_time_to_complete'] = 'Teljesítési idő';
$string['catalog_import_page_placeholder_group'] = 'Katalógus importálás {$a}';
$string['catalog_review_title'] = 'LinkedIn Learning katalógus – Tekintse át a kiválasztottakat';
$string['catalog_title'] = 'LinkedIn Learning katalógus';
$string['category_label'] = 'Kategória:';
$string['client_id'] = 'Ügyfélazonosító';
$string['client_id_help'] = 'Az ügyfél-azonosító a LinkedIn Learning webhelyen szerezhető be az integrációs beállítások oldalon.';
$string['client_secret'] = 'Kliens jelszó';
$string['client_secret_help'] = 'Az ügyféltitkot a LinkedIn Learning webhelyen szerezheti be az integrációs beállítások oldalon.';
$string['content_appears_in'] = 'Ez a LinkedIn Learning tartalom itt jelenik meg:';
$string['content_creation_failure'] = 'Egyes tételek importálása hiba miatt nem sikerült. Kérjük, próbálja meg újra importálni a fennmaradó elemeket. (Sikertelen: {$a})';
$string['content_creation_failure_add_activity'] = 'Sajnos hiba történt egy tevékenység hozzáadásakor.';
$string['content_creation_failure_no_course'] = 'Az összes elem importálása hiba miatt nem sikerült. Kérjük, próbálja meg újra importálni az elemeket.';
$string['content_creation_success_add_activity'] = 'Az új tartalompiaci tevékenység sikeresen hozzáadásra került.';
$string['content_creation_unknown_failure'] = 'Ismeretlen probléma';
$string['course_content_delay_creation'] = 'A képzések létrehozása több percet is igénybe vehet. Ha valamelyik elem importálása sikertelen, a folyamat befejezése után értesítést küldünk Önnek.';
$string['course_content_immediate_creation'] = 'A képzések sikeresen elkészültek';
$string['course_creation'] = 'Képzés létrehozása';
$string['course_difficulty_advanced'] = 'Haladó';
$string['course_difficulty_beginner'] = 'Kezdő';
$string['course_difficulty_general'] = 'Általános';
$string['course_difficulty_intermediate'] = 'Közepes';
$string['course_number'] = '{$a} képzés';
$string['course_number_plural'] = '{$a} képzések';
$string['course_type_course'] = 'Képzés';
$string['course_type_learning_path'] = 'Képzési útvonal';
$string['course_type_video'] = 'Videó';
$string['edit_course_category'] = 'Képzéskategória szerkesztése';
$string['error:fail_json_validation'] = 'Nem sikerült érvényesíteni a JSON adatokat: {$a}';
$string['explore_lil_marketplace'] = 'LinkedIn Learning tatalompiac';
$string['explore_lil_marketplace_description'] = 'Fedezze fel a LinkedIn Learning tartalmait';
$string['filters_title'] = 'Szűrők';
$string['import_course_full_failure_body'] = 'Sajnos hiba történt az elemek LinkedIn Learningből történő importálásakor, ami miatt az összes elem importálása sikertelen volt. Kérjük, próbálja meg újra az importálást a következő link követésével: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Nem sikerült az összes képzést importálni';
$string['import_course_full_failure_subject'] = 'LinkedIn Learning importálási hiba';
$string['import_course_full_failure_title'] = 'LinkedIn Learning importálási hiba';
$string['import_course_partial_failure_body'] = 'Sajnos hiba történt az elemek LinkedIn Learning szolgáltatásból való importálásakor. A következő elemek importálása nem sikerült: [learning_objects:titles_list] Kérjük, próbálja meg újra az importálást a következő link segítségével: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Több képzést nem sikerült importálni';
$string['import_course_partial_failure_subject'] = 'LinkedIn Learning importálási hiba';
$string['import_course_partial_failure_title'] = 'LinkedIn Learning importálási hiba';
$string['language_filter_label'] = 'Nyelv';
$string['learning_objects_group'] = 'Képzési objektumok {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'címek';
$string['page_link_placeholder'] = 'oldal linkje';
$string['plugin_description'] = 'Online képzések kreatív, technológiai és üzleti ismeretek fejlesztéséhez.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Felhasználó, aki műveletet indított';
$string['search_filter_placeholder'] = 'Keresés...';
$string['settings_title'] = 'LinkedIn Learning beállítások';
$string['set_up_integration'] = 'Állítsa be az integrációt';
$string['sort_filter_alphabetical'] = 'Ábécérend';
$string['sort_filter_latest'] = 'Legújabb';
$string['timespan_format_hours_minutes'] = '{$a->hours}ó {$a->minutes}p';
$string['timespan_format_minutes'] = '{$a->minutes}p';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}p {$a->seconds}mp';
$string['timespan_format_seconds'] = '{$a->seconds}p';
$string['update'] = 'Frissítés';
$string['userdataitemprogress'] = 'LinkedIn Learning tevékenység befejezése';
$string['user_progress_updated'] = 'A LinkedIn Learning képzés előrehaladási frissítve';
$string['warningdisablemarketplace:body:html'] = '<p>A LinkedIn Learning tartalma a továbbiakban nem lesz elérhető a képzéskészítők számára, hogy új képzésekben szerepelhessenek.</p><p> Azok a felhasználók, akik korábban már megkezdték a LinkedIn Learning tevékenységet, továbbra is hozzáférhetnek az adott tartalomhoz, de nem indíthatnak új LinkedIn Learning tevékenységeket.</p>';
$string['warningdisablemarketplace:title'] = 'A LinkedIn Learning tartalompiac letiltása';
$string['warningenablemarketplace:body:html'] = 'A LinkedIn Learning tartalma elérhető lesz a képzéskészítők számára, amelyeket új képzésekbe építhetnek be.';
$string['warningenablemarketplace:title'] = 'A LinkedIn Learning tartalompiac engedélyezése';
