<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Frissítés dátuma:';
$string['add_company_goals'] = 'Vállalati célok hozzáadása';
$string['add_personal_goals'] = 'Személyes célok hozzáadása';
$string['awaiting_company_selection_text'] = 'Várakozás a vállalati cél kiválasztására tőle: {$a}';
$string['awaiting_personal_selection_text'] = 'Várakozás a személyes cél kiválasztására tőle: {$a}';
$string['enable_goal_status_change'] = 'Képesség a cél állapotának megváltoztatására tevékenység közben';
$string['enable_goal_status_change_participant'] = 'Célállapot résztvevőjének módosítása';
$string['eventchangedtype'] = 'Megváltozott cél típus';
$string['eventcreatedassignment'] = 'Létrehozott cél hozzárendelés';
$string['eventcreatedframework'] = 'Létrehozott cél struktúra';
$string['eventcreateditem'] = 'Létrehozott cél';
$string['eventcreatedpersonalgoal'] = 'Létrehozott személyes cél';
$string['eventcreatedscale'] = 'Létrehozott célskála';
$string['eventcreatedscalevalue'] = 'Létrehozott célskála értéke';
$string['eventcreatedtype'] = 'Létrehozott céltípus';
$string['eventdeletedassignment'] = 'Törölt cél hozzárendelés';
$string['eventdeletedframework'] = 'Törölt cél struktúra';
$string['eventdeleteditem'] = 'Törölt cél';
$string['eventdeletedpersonalgoal'] = 'Törölt személyes cél';
$string['eventdeletedscale'] = 'Törölt célskála';
$string['eventdeletedscalevalue'] = 'Törölt célskála értéke';
$string['eventdeletedtype'] = 'Törölt céltípus';
$string['eventmoveditem'] = 'Áthelyezett cél';
$string['eventupdatedframework'] = 'Frissített cél struktúra';
$string['eventupdateditem'] = 'Frissített cél';
$string['eventupdatedpersonalgoal'] = 'Frissített személyes cél';
$string['eventupdatedscale'] = 'Frissített célskála';
$string['eventupdatedscalevalue'] = 'Frissített célskála értéke';
$string['eventupdatedtype'] = 'Frissített cél típus';
$string['eventvieweditem'] = 'Megtekintett cél';
$string['example_goal_description'] = 'Ez egy példa arra, hogyan jelenik meg a cél, miután a résztvevő kiválasztotta.';
$string['example_goal_status'] = 'Cél hozzárendelve';
$string['example_goal_title'] = 'Példa a célokra';
$string['goal_change_status_help'] = 'Csak egyetlen célállapot változás kerül beküldésre a célhoz. Ha több személy is van a résztvevő szerepkörben, akkor az első beküldött módosítás kerül alkalmazásra.';
$string['goal_confirmation_body_1'] = 'Ezt adtad: \'{$a->goal_name}\', ilyen állapottal <strong>{$a->scale_value}</strong>, ennek a személynek: {$a->user}';
$string['goal_confirmation_body_2'] = 'Ez be lesz küldve a célnak';
$string['goal_exists_message'] = 'Célállapotát nem került mentésre, mivel ezt Ön vagy az Önnel azonos szerepkörben lévő személy már kiválasztotta.';
$string['goal_scale_unavailable'] = 'Ehhez a célhoz nincs frissítendő célállapot';
$string['goal_status'] = 'Célállapot';
$string['goal_status_answered_by_other'] = 'Ez a személy fog erre válaszolni: {$a}';
$string['goal_status_response_subject'] = '{$a} válasz';
$string['goal_status_select'] = 'Válassza ki a cél állapotát';
$string['goal_status_update'] = 'Célállapot frissítés';
$string['goal_status_updated'] = 'A cél állapota frissítve';
$string['goal_status_updated_error'] = 'Nem lehet frissíteni a cél állapotát';
$string['goal_updated_by'] = 'Állapotfrissítés: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'A cél már nem létezik';
$string['perform_review_goal_status_changer_you'] = 'Te';
$string['pluginname'] = 'Célhierarchiák';
$string['remove_company_goal'] = 'Vállalati cél eltávolítása';
$string['remove_personal_goal'] = 'Személyes cél eltávolítása';
$string['selected_goal'] = 'Cél: {$a}';
$string['submit_goal_title'] = 'Beküldi a cél állapotát?';
$string['submit_status'] = 'Állapot elküldése';
$string['target_date'] = 'Cél dátum';
$string['updated_goal_status'] = 'Célállapot: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Céges célok elrejtése';
$string['userdataitemcompany_export_hidden_help'] = 'Csak azon felhasználók esetén releváns, akik nem rendelkeznek viewowncompanygoal jogosultsággal.
Ha a vállalati célokat a felhasználói képességektől függetlenül kívánja exportálni, akkor a látható és a rejtett beállításokat is jelölje ki.';
$string['userdataitemcompany_export_visible'] = 'Látható céges célok';
$string['userdataitemcompany_export_visible_help'] = 'Csak azon felhasználók esetén releváns, akik nem rendelkeznek viewowncompanygoal jogosultsággal.
Ha a vállalati célokat a felhasználói jogosultságoktól függetlenül kívánja exportálni, akkor a látható és a rejtett beállításokat is jelölje ki.';
$string['userdataitemcompany_purge'] = 'Céges célok megtisztítása';
$string['userdataitemcompany_purge_help'] = 'Ez tartalmazza a felhasználó vállalati céljaival kapcsolatos összes adatot, függetlenül attól, hogy rendelkeznek-e a "viewowncompanygoal" jogosultsággal.';
$string['userdataitemperform_goal_status_other'] = 'A teljesítménytevékenység állapotának változása más felhasználók céljaihoz képest';
$string['userdataitemperform_goal_status_other_help'] = 'Ennek az elemnek a törlésekor az állapotváltozás anonimizálódik (a változtató neve helyébe az eltávolításra utaló szöveg lép). Maga a változás (skálaérték, szerep, amelyben a változás történt) megmarad.';
$string['userdataitemperform_goal_status_self'] = 'A teljesítménytevékenység állapotváltozása a saját célok tekintetében';
$string['userdataitempersonal_export_hidden'] = 'Rejtett személyes célok';
$string['userdataitempersonal_export_hidden_help'] = 'Csak azon felhasználók esetén releváns, akik nem rendelkeznek viewowncompanygoal jogosultsággal.
Ha a vállalati célokat a felhasználói jogosultságoktól függetlenül kívánja exportálni, akkor a látható és a rejtett beállításokat is jelölje ki.';
$string['userdataitempersonal_export_visible'] = 'Látható személyes célok';
$string['userdataitempersonal_export_visible_help'] = 'Csak azon felhasználók esetén releváns, akik nem rendelkeznek viewowncompanygoal jogosultsággal.
Ha a vállalati célokat a felhasználói jogosultságoktól függetlenül kívánja exportálni, akkor a látható és a rejtett beállításokat is jelölje ki.';
$string['userdataitempersonal_purge'] = 'Személyes célok';
$string['userdataitempersonal_purge_help'] = 'Ez tartalmazza a felhasználó személyes céljaihoz kapcsolódó összes adatot, függetlenül attól, hogy van-e lehetősége megtekinteni.';
