<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktív periódus';
$string['addcertifprogramcontent'] = 'Megújító képzési tartalom hozzáadása';
$string['addcertifprogramcontent_help'] = 'A képzéscsomag hozzáadásával képzési útvonalak építhetők fel a megújító képzésen belül. A képzéscsomagon belül a képzések között függőségi viszony hozható létre.<br>
A képzés csomag létrehozható képzések kézi hozzáadásával, kompetencia kritériumok megadásával, vagy ismétlődő képzések létrehozásával is.
<br><br>
Miután képzéscsomagokat létrehoztuk, a képzéscsomagok között is kialakíthatunk függőségi viszonyokat. Egy példa megújító képzés négy egymástól függő képzéscsomaggal:
<br>
<ul>
  <li>Az első képzés csomagban a tanulónak teljesítenie kell egy képzést (A képzést vagy B képzést) mielőtt elkezdi a második képzés csomagot.</li>
  <li>A második képzéscsomagban a tanulónak teljesítenie kell valamennyi képzést (C, D, és E képzések) mielőtt elkezdi a harmadik képzéscsomagot.</li>
  <li>A harmadik képzéscsomagban a tanulónak teljesítenie kell egy képzést (E) vagy az összes képzést a négyes képzéscsomagból (F és G).</li>
</ul>
<br><br>
Amikor a képzési útvonalat a tanuló teljesítette, a megújító képzés befejeződik.
<br><br>';
$string['addcohortstoprogram'] = 'Csoport hozzáadása a megújító képzéshez';
$string['addindividualstoprogram'] = 'Egyén hozzáadása a megújító képzéshez';
$string['addmanagerstoprogram'] = 'Vezető hozzáadása a megújító képzéshez';
$string['addnewcertification'] = 'Új megújító képzés hozzáadása';
$string['addorganisationstoprogram'] = 'Szervezetek hozzáadása a megújító képzéshez';
$string['addpositionstoprogram'] = 'Munkakör hozzáadása a megújító képzéshez';
$string['allowextensionrequests'] = 'Hosszabbítási kérelem engedélyezése';
$string['allowextensionrequests_help'] = 'Ha engedélyezve van, a tanulók hosszabbítási kérelmeket nyújthatnak be ehhez a megújító képzéshez, amelyeket a menedzser jóváhagyhat vagy elutasíthat.';
$string['allowtimeforprogram'] = 'Engedélyezze, hogy legalább {$a->num} {$a->periodstr} teljesítés álljon rendelkezésre ehhez a megújító képzéshez.';
$string['allowtimeforprogramdays'] = 'Engedélyezzen legalább {$a} napot a megújító képzés teljesítéséhez.';
$string['allowtimeforprogramhours'] = 'Engedélyezzen legalább {$a} órát a megújító képzés teljesítéséhez.';
$string['allowtimeforprograminfinity'] = 'A megújító képzés kitöltésére nincs időkorlát.';
$string['allowtimeforprogrammonths'] = 'Engedélyezzen legalább {$a} hónapot a megújító képzés teljesítéséhez.';
$string['allowtimeforprogramweeks'] = 'Engedélyezzen legalább {$a} hetet a megújító képzés teljesítéséhez.';
$string['allowtimeforprogramyears'] = 'Engedélyezzen legalább {$a} évet a megújító képzés teljesítéséhez.';
$string['assignmentadded'] = '\'{$a}\' hozzáadva a megújító képzéshez';
$string['assignmentcriterialearner'] = 'Ezt a megújító képzést a következő feltételek szerint kell teljesítenie:';
$string['assignmentcriteriamanager'] = 'A tanulónak ezt a megújító képzést a következő feltételek szerint kell teljesítenie:';
$string['availablefrom'] = 'Elérhető -tól';
$string['availableuntil'] = 'Elérhető -ig';
$string['beforewindowduetoclose'] = 'Mielőtt az ablak bezárul';
$string['cancelcertificationmanagement'] = 'Nem mentett változások törlése';
$string['catalog_already_enrolled'] = 'Már beiratkoztál ebbe a megújító képzésbe';
$string['catalog_cannot_view'] = 'Nem tekintheted meg ezt a megújító képzést';
$string['catalog_go_to_certification'] = 'Ugrás a megújító képzésre';
$string['catalog_not_enrolled'] = 'Nem vagy beiratkozva ebbe a megújító képzésbe';
$string['certassignmentduedates'] = 'Megújító képzés esedékes dátum';
$string['certcomplete'] = 'A megújító képzés teljesítve.';
$string['certexpired'] = 'A megújító képzés lejárt, be kell fejezni az eredeti megújító képzést';
$string['certifcategories'] = 'Megújító képzés kategóriák';
$string['certifcreatesuccess'] = 'A megújító képzés létrehozása sikeres';
$string['certifdeletefail'] = 'A(z) "{$a}" megújító képzés nem törölhető';
$string['certification'] = 'Megújító képzés';
$string['certificationadministration'] = 'Megújító képzés adminisztráció';
$string['certification:configurecertification'] = 'Megújító képzés konfigurálása';
$string['certification:configuredetails'] = 'Megújító képzés részleteinek konfigurálása';
$string['certificationcontent'] = 'Határozza meg a megújító képzés tartalmat képzések hozzáadásával';
$string['certificationcontentsaved'] = 'A megújító képzési tartalom mentése sikeres';
$string['certification:createcertification'] = 'Megújító képzés létrehozása';
$string['certificationcreatesuccess'] = 'Megújító képzés létrehozása sikeres';
$string['certificationdefaults'] = 'A megújító képzés alapértelmezett beállításai';
$string['certification:deletecertification'] = 'Megújító képzés törlése';
$string['certificationdeletesuccess'] = '"{$a}" megújító képzés törlése sikeres';
$string['certificationdetailssaved'] = 'Megújító képzési részletek mentve';
$string['certificationduex'] = 'Megújító képzés esedékes {$a}';
$string['certificationexceptions'] = 'Megújító képzés kivételek';
$string['certificationhistory'] = 'Előző megújító képzés';
$string['certificationlive'] = 'Vigyázat: A megújító képzés élő - vannak tanulók, akik látni fogják, vagy hatással lesznek rájuk az elvégzett módosítások';
$string['certificationmembership'] = 'Megújító képzés szerzési folyamatban való részvétel';
$string['certificationmessages'] = 'Megújító képzés üzenetek';
$string['certificationnotavailable'] = 'A megújító képzés nem áll a tanulók rendelkezésére';
$string['certificationnotlive'] = 'A megújító képzés nem élő';
$string['certifications'] = 'Megújító képzések';
$string['certificationsdisabled'] = 'Megújító képzések nincsenek engedélyezve ezen a webhelyen';
$string['certificationsinthiscategory'] = 'Megújító képzések ebben a kategóriában';
$string['certification:viewhiddencertifications'] = 'Rejtett megújító képzések mutatása';
$string['certified'] = 'Tanúsított';
$string['certifname'] = 'Megújító képzés neve';
$string['certifprog'] = 'Megújító képzési program';
$string['certifprogramcreatesuccess'] = 'Megújító képzési program létrehozása sikeres';
$string['certifsmovedout'] = 'Megújító képzések kikerültek innen: {$a}';
$string['certinprogress'] = 'A megújító képzés folymatban van';
$string['checkcertificationdelete'] = 'Biztos hogy törölni akarja ezt a megújító képzést és minden összefüggő elemét?';
$string['checkcompletions'] = 'Teljesítések problémakeresése';
$string['competency'] = 'Kompetencia';
$string['completionapparentactiveperiod'] = 'Látható aktív időszak';
$string['completionapparentactiveperiod_help'] = 'Ha az újrahitelesítési módszer ** a teljesítési dátum használata ** volt, amikor a felhasználó tanúsítva lett, akkor ez volt az aktív időszak abban a pillanatban.

Ellenkező esetben ez az aktív periódus becslése abban a pillanatban - kisebb vagy nagyobb lehetett a különböző tanúsítási beállításoktól és attól függően, hogy a felhasználó az esedékességük előtt vagy után szerzett-e megújítót.

Amikor ez a felhasználó újból megújítót szerez, új lejárati dátumát a tanúsítás aktív időtartamának felhasználásával számítják ki, a tanúsítási beállítások szerint.';
$string['completionapparentwindowperiod'] = 'Látható teljesíthetőségi időszak';
$string['completionapparentwindowperiod_help'] = 'Ez volt az ablakperiódus abban az időben, amikor a felhasználó tanúsítványt szerzett. Amikor ez a felhasználó újból tanúsítványt szerez, új ablaknyitási dátumát a tanúsítási ablak időtartamának felhasználásával számítják ki, a tanúsítási beállítások szerint.';
$string['completionbaselinetimeexpires'] = 'A kiindulási lejárati idő';
$string['completionbaselinetimeexpires_help'] = 'A kiindulási lejárati dátum a későbbi lejárati dátumok kiszámításához használt dátum. A legtöbb esetben ez megegyezik a lejárati dátummal, de eltérő lehet, ha a lejárati dátumot meghosszabbították.';
$string['completioncertificationactiveperiod'] = 'Tanúsítvány aktív időszak';
$string['completioncertificationpath'] = 'Megújító képzés útvonala';
$string['completioncertificationwindowperiod'] = 'Megújító képzés teljesíthetőségi időszak';
$string['completioncertstatus'] = 'Megújító képzés állapota';
$string['completioncertstatus_help'] = 'Ez az állapot, ami a Képzési naplóban megjelenik: Megújító képzés riport.';
$string['completionchangeconfirm'] = 'Az összes dátum lefelé lesz kerekítve a legközelebbi öt percre. <br>Biztosan alkalmazni szeretnéd ezeket a módosításokat?';
$string['completionchangecron'] = 'Legközelebb, amikor a teljesítési adat cron által lesz biztosítva, a következő fog előfordulni:';
$string['completionchangecronexpire'] = 'A felhasználó képzései le fognak járnak, mert lejárati idejük a múltban van, ezzel a felhasználó a tanúsítvány újra megszerzési útvonalról az elsődleges tanúsítvány megszerzési útvonalra került át.';
$string['completionchangecronwindowopen'] = 'Megnyílik a felhasználó tanúsítvány újra megszerzési időszaka, mivel az időszak kezdeti dátuma a múltban van, így a képzések visszaállításra kerülnek, és a felhasználóknak esedékessé válik a tanúsítvány újbóli megszerzése. Miután a felhasználó képzés haladását visszaállította, a művelet nem visszavonható.';
$string['completionchangestates'] = 'Változtatást hajtassz végre ezen teljesítési előzmény állapotán: erről az állapotról <strong>{$a->from}</strong> erre az állapotra <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Ezek a módosítások következményei a felhasználó számára:';
$string['completionchangeusercompletionarchived'] = 'Amikor a teljesíthetőség elindul másik (valószínűleg duplikált) teljesítési előzmény kerül létrehozásra.';
$string['completionchangeusercompletionnotarchived'] = 'Az új teljesítési rekordok nem kerülnek archiválásra, ha legközelebb tanúsítványt szereznek. Ahhoz, hogy a teljesítési előzmények automatikusan létrejöjjenek, állítsuk be a Megújító képzés teljesítési állapotát a \'Tanúsítványt szerzett a teljesíthetőségi dátum előtt\'-re, és engedélyezzük a cron számára, hogy automatikusan frissítse a felhasználó állapotát.';
$string['completionchangeusercoursesetreset'] = 'A képzés teljesítési rekordjai visszaállításra kerülnek. Ha a képzések teljesítése még tart, akkor a képzés rekordjait automatikusan a cron állítja elő.';
$string['completionchangeusercoursesnotreset'] = 'A képzéseiket nem fogják visszaállítani, és a meglévő képzés haladások hozzájárulhatnak a tanúsítvány újra megszerzéséhez, ami valószínűleg azonnali teljesítést eredményez (cron). Ha vissza szeretné állítani a képzéseket, állítsa a Megújító képzés teljesítési állapotát a \'Tanúsítványt szerzett a teljesíthetőség előtt\' lehetőségre, és engedélyezze a cron számára, hogy automatikusan nyissa meg az ablakot a felhasználó számára.';
$string['completionchangeusercoursesreset'] = 'A képzéseik vissza lesznek állítva, amikor a teljesíthetőség újra megnyílik. Az addig történt haladást el fogják veszíteni.';
$string['completionchangeuserdue'] = 'Mostantól esedékes a megújító képzés teljesítése a számukra';
$string['completionchangeuserenableextensions'] = 'Lehetséges lesz a számukra kérelmezés indítása és hosszabbítás igénybevétele.';
$string['completionchangeusernotdue'] = 'Mostantól nem lesz esedékes a számukra a megújító képzés teljesítése';
$string['completionchangeuserpathcerttorecert'] = 'A felhasználók elsődleges tanúsítvány útvonala megújító útvonalra lesz módosítva.';
$string['completionchangeuserpathrecerttocert'] = 'A felhasználók tanúsítvány újra megszerzési útvonala az elsődleges tanúsítvány útvonalra lesz módosítva.';
$string['completionfilterbycertification'] = 'Megújító képzés alapján szűrve: {$a}';
$string['completionfilterbyuser'] = 'Felhasználó által leszűrt: {$a}';
$string['completionhistorystate'] = 'Teljesítési előzmény állapota';
$string['completionhistorystate_help'] = 'Alapesetben a tanúsítvány teljesítési előzmény rekordok az előtt keletkeznek, mielőtt a felhasználó tanúsítványának újra megszerzési időszaka kezdődik, szóval az állapotnak normál esetben ennek kell lennie: \'Tanúsítványa van, még a tanúsítvány újra megszerzési időszaka előtt\'.';
$string['completioninprogress'] = 'Folyamatban';
$string['completioninprogress_help'] = 'Függetlenül attól, hogy a tanuló teljesített-e egy vagy több, a jelenlegi megújító képzés útvonalhoz szükséges képzésbeállítást';
$string['completioninprogressnotapplicable'] = 'Nem alkalmazható';
$string['completionpath'] = 'Útvonal';
$string['completionpath_help'] = 'A tanúsítvány szerzési útvonal, amin a felhasználó jelenleg tartózkodik. Azok a felhasználók, akik várnak a tanúsítvány megszerzési időszak elindulására, a tanúsítvány újbóli megszerzési útvonalára kerülnek.';
$string['completionprogstatus'] = 'Program állapota';
$string['completionprogstatus_help'] = 'Amikor a felhasználó bizonyítvánnyal rendelkezik, az újraminősítési ablak megnyílása előtt a program állapotának ** Program teljesített ** kell lennie, különben ** Program nincs teljesítve **.

Ezt a mezőt csak belsőleg használják - nem jelenik meg a tanuló számára vagy a riportokban. Azért mutatjuk be itt, hogy a megfelelő értéket kapjuk.';
$string['completionprogtimecompleted'] = 'Képzési program teljesítési dátuma';
$string['completionprogtimecompleted_help'] = 'Amikor a felhasználó bizonyítvánnyal rendelkezik, az újraminősítési ablak megnyitása előtt a program befejezési dátumának meg kell egyeznie a tanúsítás befejezésének dátumával, különben üresnek kell lennie.

Ezt a mezőt csak belsőleg használják - nem jelenik meg a tanuló számára vagy a riportokban. Azért mutatjuk be itt, hogy a megfelelő értéket kapjuk.';
$string['completionprogtimecompletedsameascert'] = 'Automatikusan beállítva a megújító képzés teljesítési dátumára';
$string['completionrecordcountproblem'] = 'Probléma előzmények: {$a}';
$string['completionrecordcounttotal'] = 'Összes érték: {$a}';
$string['completionrenewalstatus'] = 'Meghosszabbítás állapota';
$string['completionreturntocertification'] = 'Vissza a megújító képzéshez';
$string['completions'] = 'Teljesítések';
$string['completionstate'] = 'Megújító képzés teljesítésének állapota';
$string['completionstateedited'] = 'A megújító képzés teljesítésének állapota szerkesztve';
$string['completionstate_help'] = 'Válaszd ki a felhasználó tanúsítványának állapotát. Az alul lévő opciók lehet, hogy megváltoznak vagy korlátozva lesznek, a jelenlegi választásodtól függően.';
$string['completionswithproblems'] = 'Hibás megújító képzés teljesítési adatok';
$string['completiontimeduesameasexpiry'] = 'Automatikusan beállítva a lejárati dátumhoz';
$string['completiontimeexpires'] = 'Hatályos lejárati dátum';
$string['completiontimewindowopens'] = 'Megújítási időablak dátuma';
$string['completionunassigned'] = 'Nincs hozzárendelés';
$string['completionunassigned_help'] = 'Ha igen, akkor a rekord akkor jött létre, amikor a felhasználó nincs tanúsítványhoz hozzárendelve. Legfeljebb egy nincs tanúsítványhoz hozzárendelve előzmény lehet. A \'Nincs hozzárendelve" rekordot akkor használják, amikor a felhasználókat újra hozzárendelik a korábban eltávolított tanúsítványokhoz.';
$string['comptype'] = 'Megújító képzés típusa';
$string['comptype_help'] = 'Válasszon kötelező képzési komponenst (jelenleg csak program)';
$string['comptypenotimplemented'] = 'Megújító képzés típusa nincs implementálva';
$string['confirmchanges'] = 'Erősítse meg a megújító képzés változásokat';
$string['course'] = 'Képzés';
$string['createnewcertif'] = 'Új megújító képzés létrehozása';
$string['createnewcertification'] = 'Új megújító képzés létrehozása';
$string['createnewcertifprog'] = 'Új megújító képzési program létrehozása';
$string['currentlycertified'] = 'Már megszerezte a tanúsítványt, így nincs további tennivalója ezzel a tanúsítvánnyal, amíg a tanúsítvány újra megszerzésének időszaka el nem kezdődik. A tanúsítvány újbóli megszerzésének időszaka előtti aktivitások valószínűleg el fognak veszni.';
$string['days'] = 'Nap';
$string['defaultcertprogramfullname'] = 'Megújító képzési program teljes név 101';
$string['defaultcertprogramshortname'] = 'CP101';
$string['deletecertificationbutton'] = 'Megújító képzés törlése';
$string['duedate'] = 'Esedékességi dátum';
$string['editcertif'] = 'Megújító képzés részletek szerkesztése';
$string['editcertification'] = 'Megújító képzés szerkesztése';
$string['editcertificationcontent'] = 'Megújító képzési tartalom szerkesztése';
$string['editcertificationmessages'] = 'Megújító képzési üzenetek szerkesztése';
$string['editdetailsactive'] = 'Megújító képzés aktív';
$string['editdetailsactive_help'] = 'Megújító képzés aktív periódus, mielőtt lejár';
$string['editdetailsactivep'] = 'Aktív Periódus';
$string['editdetailsdesc'] = 'Határozzon meg részlet szabályokat a megújító képzéshez rendelt összes hallgató számára';
$string['editdetailshdr'] = 'Megújító képzés részletek';
$string['editdetailsminimumactive'] = 'A periódusok minimuma';
$string['editdetailsminimumactive_help'] = 'Ha a **Fix lejárati dátum használata** be van állítva, ez az opció lehetővé teszi, hogy megadja azt a minimális időtartamot, ameddig a tanúsítvány garantáltan aktív marad. Ha egy felhasználó befejezi a megújító képzést, és ennél kevesebb idő van a lejáratig, akkor a lejárati dátum egy másik teljes aktív időszakkal előretolódik.

Például:

* Ha egy felhasználót júliusban újonnan rendeltek hozzá egy megújító képzéshez, az aktív időszak 1 év, az ablak 2 hónappal a lejárat előtt nyílik meg, a minimális aktív időszak 6 hónap, és a hozzárendelés határideje december 1. amikor augusztusban fejeződnek be, lejárati dátumuk a következő év december 1-je lesz (a tényleges aktív időszak körülbelül 16 hónap).

* Ha egy felhasználó ugyanazzal a megújító képzéssel novemberben fejezi be újratanúsítását, miközben az ablak nyitva van, akkor a tanúsítványa a következő év december 1-jén jár le (a tényleges aktív időszak körülbelül 13 hónap).

* Ha egy felhasználó ugyanabban a megújító képzésben nem tudott időben újratanúsítani, és ezt követően áprilisban befejezte az elsődleges tanúsítást, akkor a tanúsítványa az adott év december 1-jén jár le (a tényleges aktív időszak körülbelül 8 hónap).';
$string['editdetailsrccmpl'] = 'Használja a megújító képzés teljesítési dátumot';
$string['editdetailsrcexp'] = 'Használja a megújító képzés lejárati dátumot';
$string['editdetailsrcfixed'] = 'Fix lejárati idő használata';
$string['editdetailsrcopt'] = 'Megújító képzés újra érvényesítési dátum';
$string['editdetailsrcopt_help'] = 'Új aktív időszak az újraminősítés teljesítésétől vagy az eredeti minősítés lejáratának időpontjában';
$string['editdetailsrcwin'] = 'Újra érvényesítés ablak';
$string['editdetailsvalid'] = 'Adja meg, hogy milyen hosszú ideig érvényes a tanúsítvány, amíg ismét érvényesíteni kell.';
$string['editdetailswindow'] = 'Periódus ablak megnyitása mielőtt lejár';
$string['editdetailswindow_help'] = 'A minősítés lejárata előtti periódus, a tanuló újra kezdheti a minősítést';
$string['editdetailswindowupdate'] = 'A részletek módosítása nem érinti a jelenleg már tanúsítványt szerzett felhasználók adatait. Az új értékek a következő tanúsításkor használatosak, melyek a következő időszakban és lejárati időpontban számítanak majd.';
$string['editprogramassignments'] = 'Megújító képzési hozzárendelések szerkesztése';
$string['endnote'] = 'Végjegyzet';
$string['endnote_help'] = 'A megjegyzés a tanúsítvány végén jelenik meg.';
$string['error:cannotcreatecompletion'] = 'Hiba történt a megújító képzés teljesítési előzményének adatbázisba való illesztésekor';
$string['error:cannotloadcompletionrecords'] = 'A/az certif_completion and prog_completion rekordokat megpróbáltuk betölteni, ezek nem léteznek ehhez a program azonosítóhoz {$a->programid} és felhasználó azonosítóhoz {$a->userid} kapcsolódóan';
$string['error:categoryidwasincorrect'] = 'Kategória azonosító helytelen volt';
$string['error:categorymustbespecified'] = 'Katgóriát meg kell adni';
$string['error:certifsnotmoved'] = 'Hiba, megújító képzések nem helyezhetők át innen {$a}!';
$string['error:complalreadyexists'] = 'Hiba történt megújító képzés teljesítési előzmény megadása közben, mivel az már létezik: certifid={$a->certifid} userid={$a->userid}';
$string['error:completionhistorydatesnotunique'] = 'A teljesítési és lejárati dátum kombinációjának egyedinek kell lennie ezen felhasználó és megújító képzés számára.';
$string['error:completionstatusunset'] = 'A teljesítési állapot soha nem lehet \'Nincs beállítva\'';
$string['error:histalreadyexists'] = 'A(z) {$a->certifid}, {$a->timeexpires} megújító képzés előzménye már létezik';
$string['error:incorrectcertifid'] = 'Hibás megújító képzés azonosító certifid={$a}';
$string['error:incorrectid'] = 'Helytelen megújító képzés azonosító vagy felhasználó azonosító';
$string['error:info_fixcertifiedprogincomplete'] = 'Ennek a problémának két lehetséges oka van.<br>
A tanúsítás teljesítési rekordja befejeződött, de a programteljesítési rekord nem.<br>
Az újratanúsítási ablak megnyílt, és a program befejezési rekordja frissült, de a tanúsítás befejezési rekordja nem.<br>

Mindkét esetben a javasolt megoldás az, hogy a program teljesítési rekordját úgy módosítsa, hogy "teljesített” legyen. Ezzel a felhasználók "tanúsított” állapotba kerülnek.<br>

A második forgatókönyv szerint az újraminősítési ablak nagy valószínűséggel újra megnyílik a cron következő futtatásakor, és a felhasználó kurzusai visszaállnak. Bármilyen tanfolyami előrehaladás elveszik!
Ebben a forgatókönyvben valószínű, hogy a pálya visszaállítása nem akkor történt volna, amikor kellett volna, ebben az esetben a pályákat vissza kell állítani. Ha úgy gondolja, hogy a kurzus visszaállítása már megtörtént, akkor ezt a javítást nem szabad használni.';
$string['error:info_fixcombination'] = 'Ez két vagy több különböző probléma kombinációja. Mindegyik problémát meg kell oldani egyesével. Az alábbi javítást javasoljuk elsőként alkalmazni.';
$string['error:info_fixduedate'] = 'Azok a felhasználók, akiket érint ez a probléma,  a helytelen esedékességi dátumot fogják látni a Tanulmányi Nyilvántartásukban (és valószínűleg más helyeken is). Ez a probléma biztonságosan kijavítható automatikusan, ha az esedékességi dátumot és a lejárati dátumot egyformára állítja be.';
$string['error:info_fixduedatemismatchexpiry'] = 'Ez a probléma a múltban előfordulhatott, ha egy kiterjesztés megadásakor hiba történt. Ebben az esetben a kiindulási lejárati dátumot az esedékességi határidőre állíthatod be, és az esedékességet a lejárati dátummal helyettesítheted.';
$string['error:info_fixexpiredmissingtimedue'] = 'Vagy kézzel állítsa be az esedékességi dátumot, vagy alkalmazza az automatikus javítást. Az automatikus javítás az esedékességi dátumot az aktuális dátumot megelőző legutóbbi előzmény rekord lejárati dátumára állítja be. Ha ilyen rekord nem létezik, akkor naplóüzenet jön létre, amely megmagyarázza a problémát, és az esedékességet manuálisan kell beállítani.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Ezt a problémát valószínűleg további felhasználói hozzárendelések okozták, amelyek az esedékesség dátumának a felhasználó tanúsítvány szerzése után történő frissítése okozta. Ha ez a helyzet áll fenn, akkor ezt úgy lehet kijavítani, hogy az esedékességet a lejárati időre cseréljük';
$string['error:info_fixmissingcompletion'] = 'A felhasználó hozzá van rendelve, de a/az prog_completion és/vagy a/az certif_completion rekord hiányzik. Ezzel a javítással létrejönnek a hiányzó rekordok.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'A "Program teljesítési dátuma” nem jelenik meg a felhasználók számára, és nem kerül belső feldolgozásra a tanúsításokkal kapcsolatban. Ezt az ellenőrzést azért végezték el, mert normál körülmények között a két dátumnak azonosnak kell lennie, és azt jelzi, hogy valamilyen probléma lépett fel.<br>

Ennek a problémának az egyik ismert oka az, hogy a tanúsítvány teljesítési rekordjához hibás teljesítési dátumot számítanak ki. Ebben a helyzetben a megoldás az, hogy a "Program teljesítési dátumát” a "Teljesítés dátuma”-ba másolja. Az automatikus javítás ezt megteszi. Ezen túlmenően, ha a tanúsítvány jelenleg a "Tanúsítvány teljesítési dátumának használata” értékre van állítva a lejárat kiszámításához, az "Ablak megnyitásának dátuma” és a "Lejárat dátuma” automatikusan újraszámításra kerül az aktuális beállításokkal. Ellenkező esetben az ablak és a lejárati dátumok változatlanok maradnak - ez pontatlan ablak nyitvatartási és lejárati dátumokat eredményezhet (pl. amikor a felhasználónak nem volt esedékességi dátuma a tanúsítás időpontjában, vagy a tanúsítvány beállításai eltérnek attól, amikor a felhasználó tanúsította), vagy megakadályozza a javítás alkalmazását (ha a program teljesítési dátuma nagyobb, mint az ablak megnyitásának dátuma) - mindkét esetet kézzel kell javítani.';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Az alternatív megoldás az, hogy egyszerűen be kell másolni a \'Teljesítési Dátum\' értéket a \'Képzési program teljesítési dátuma\' mezőbe.';
$string['error:info_fixprogincomplete'] = 'A probléma megoldására két ismert módszer létezik.<br>
1. Előfordulhat, hogy a korábbi verziókban egy felhasználó tanúsítása megtörtént, mielőtt az újrahitelesítési ablak megnyílt volna, majd a felhasználó hozzárendelését megszüntették, majd később újra hozzárendelték. Ha a rekordnak van előzmény teljesítési rekordja (valószínűleg "nincs hozzárendelve”) van megjelölve, akkor valószínűleg ez az oka. Ebben az esetben manuálisan kell szerkesztenie a teljesítési rekordot, át kell másolnia az előzményrekord részleteit, majd el kell távolítania az előzményrekordot. Ezzel visszaállítja a felhasználót abban az állapotban a megújító képzésben, amelyben a hozzárendelés megszüntetése előtt volt.<br>
2. Ha nem létezik előzményrekord, az automatikus javítás segítségével módosítsa a program teljesítési rekordját „nem teljesített” értékre. A felhasználók az elsődleges tanúsítási útvonalra kerülnek, de a cron automatikusan újra minősítettként jelölheti meg őket, a kurzusaik állapotától függően (amelyek valószínűleg még mindig teljesítettként vannak megjelölve). Ügyeljen arra, hogy erre a hivatkozásra kattintva a módosítás az összes kiválasztott rekordra érvényes. Ha néhány rekordot javítani kell a fenti módszerrel, először ezeket kell megtenni, vagy aktiválhatja ezt a javítást egyetlen teljesített rekord szerkesztése közben.';
$string['error:info_fixprogincompletecause'] = 'A program teljesítési rekordja késznek tűnik, de a megújító képzés befejezése hiányosnak tűnik. Ez a probléma a korábbi verziókban történhetett, amikor egy felhasználót hitelesítettek, mielőtt az újratanúsítási ablak megnyílt volna, majd a felhasználó hozzárendelését megszüntették, majd később újra hozzárendelték.';
$string['error:info_fixprogincompletenohistory'] = 'Ha nem létezik előzményrekord, ezzel az automatikus javítással módosítsa a program teljesítési rekordot „Nem teljesített” értékre. A felhasználók az elsődleges tanúsítási útvonalra kerülnek, de a cron automatikusan újra minősítettként jelölheti meg őket, a képzéseik állapotától függően (amelyek valószínűleg még mindig befejezettként vannak megjelölve). Ügyeljen arra, hogy erre a hivatkozásra kattintva a módosítás az összes kiválasztott rekordra érvényes. Ha néhány rekordot más módszerrel kell javítani, akkor először azokat kell elvégezni, vagy aktiválhatja ezt a javítást egyetlen teljesített rekord szerkesztése közben.';
$string['error:info_fixprogincompletewithhistory'] = 'Ha van olyan előzmény teljesítési rekord, amelynek a lejárati dátuma megegyezik, a "Hozzárendeletlen” és "Teljesítve, az ablak megnyílása előtt”, akkor ez az automatikus javítás alkalmazható. Átmásolja az előzményrekord részleteit az aktuális teljesítési rekordra, majd eltávolítja az előzményrekordot. Az eredmény az, hogy a felhasználó "Teljesítve, az ablak megnyílása előtt" lesz beállítva. Vegye figyelembe, hogy ha az ablak megnyitásának dátuma vagy lejárati dátuma lejárt, akkor a felhasználó ezeken az állapotokon halad keresztül (beleértve a képzés visszaállítását is, amikor az újratanúsítási ablak megnyílik), amikor a következő cron fut.';
$string['error:info_fixprogstatusreset'] = 'Ez a megoldás egyszerűen megváltoztatja a program állapotát "Program nincs teljesítve" állapotúra, és a teljesítési dátumot üresnek (0) mutatja. Ezt csak akkor szabad elvégezni, ha biztos benne, hogy a felhasználó képzéseit helyesen állította vissza, amikor megnyílt a megújító képzés újra megszerzési időszak.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'A felhasználónak már van egy jelenlegi certif_completion (tanúsítvány teljesítési) rekordja, de nincs hozzárendelve. Ez a javítás eltávolítja (és az előzményekbe helyezi, ahol ez megfelelő) a teljesítési rekordokat.';
$string['error:info_fixwindowreopen'] = 'A probléma által érintett felhasználók különböző helyeken, például a Képzési napló: Megújító képzések riport a Folyamat sávon láthatják a helytelen minősítési állapotot.<br>
Erre a problémára két megoldás létezik.<br>
Az első az, hogy a tanúsítvány állapotát visszafelé kell mozgatni, hogy az még azelőtt legyen, hogy az újratanúsítási ablak megnyílt volna. Ezután, amikor a cron lefut, az ablak újra megnyílik, így a program állapota és a befejezési dátum helyesen lesz beállítva ÉS a felhasználó kurzusai visszaállnak. Bármilyen tanfolyami előrehaladás elveszik! Ezt a megoldást csak akkor szabad használni, ha a felhasználó kurzusai NEM lettek megfelelően visszaállítva az újraminősítési ablak legutóbbi megnyitásakor.';
$string['error:invalidaction'] = 'Érvénytelen akció: {$a}';
$string['error:invalidunassignedhist'] = 'Kizárólag egy előzmény jelölhető meg hozzá nem rendelt állapottal, és csakis akkor, amennyiben nincs jelenlegi hozzárendelés.';
$string['error:minimumactiveperiod'] = 'Az aktív periódus nagyobb kell legyen, mint az újraminősítési ablak periódus';
$string['error:minimumactiveperiodactive'] = 'A minimum aktív periódus nem lehet nagyobb mint az aktív periódus';
$string['error:minimumactiveperiodwindow'] = 'A minimális aktív periódus nem lehet kisebb, mint az újraminősítési ablak periódusa';
$string['error:minimumwindowperiod'] = 'Újraminősítési ablak periódus legalább {$a} kell lenni';
$string['error:missingcertifid'] = 'Kísérlet megújító képzés teljesítési előzmény létrehozására egy megújító képzést nem tartalmazó programban.';
$string['error:missingcompletion'] = 'A teljesítési rekordok hiányoznak';
$string['error:missingprogcompletion'] = 'Hiányzó program teljesítés rekord minósítve = {$a->certifid} felhasználó = {$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Már van visszavonási előzmény a számára: certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Pozitív számnak kell lennie';
$string['error:nullactiveperiod'] = 'Megújító aktív időszak nincs megadva';
$string['error:nullwindowperiod'] = 'Megújító ablak periódus nincs megadva';
$string['error:progstatusinvalid'] = 'A képzések 0 rekordú programállapotának STATUS_PROGRAM_INCOMPLETE vagy STATUS_PROGRAM_COMPLETE állapotúnak kell lennie! Ez potenciálisan nagy problémát jelent, és jelenteni kell a Totara rendszergazdának.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'A kiindulási lejárati dátumnak üresnek kell lennie, ha a felhasználó újonnan hozzárendelt.';
$string['error:stateassigned-pathincorrect'] = '\'Megújító\' legyen a megújító képzési útvonal, amikor a felhasználó újonnan kerül hozzárendelésre.';
$string['error:stateassigned-progstatusincorrect'] = 'A képzési program állapota nem lehet \'A képzési program nincs teljesítve\' állapotú, amikor a felhasználó újonnan kerül hozzárendelésre.';
$string['error:stateassigned-progtimecompletednotempty'] = 'A képzési program teljesítési dátuma üres kell, hogy legyen, amikor a felhasználó újonnan hozzárendelt.';
$string['error:stateassigned-renewalstatusincorrect'] = 'A megújítási állapot \'Nem esedékes a megújítás\' módon legyen beállítva, amikor a felhasználó újonnan kerül hozzárendelésre.';
$string['error:stateassigned-timecompletednotempty'] = 'A teljesítési dátumnak üresnek kell maradnia, amikor a felhasználó újonnan került hozzárendelésre';
$string['error:stateassigned-timedueunknown'] = 'Esedékességi időpont nem lehet \'ISMERETLEN\' (0)';
$string['error:stateassigned-timeexpiresnotempty'] = 'Amikor a felhasználó újonnan hozzárendelésre került, a lejárati dátumot üresen kell hagyni';
$string['error:stateassigned-timewindowopensnotempty'] = 'A teljesíthetőség kezdési dátuma üres kell, hogy legyen, amikor a felhasználó újonnan lesz hozzárendelve';
$string['error:statecertified-baselinetimeexpiresempty'] = 'A kiindulási lejárati dátum nem lehet üres, ha a felhasználó már szerzett tanúsítványt, és a tanúsítvány újra megszerzési időszaka még nem nyílt meg.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Az alap lejárati dátum nem lehet korábbi, mint a tanúsítási ablak nyitás dátuma, amikor a felhasználó bizonyítvánnyal rendelkezik.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'A program teljesítési dátuma meg kell, hogy egyezzen a Teljesítési dátummal, amikor a felhasználó már tanúsítványt szerzett és a tanúsítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-pathincorrect'] = 'A megújító képzés útvonalnak \'Tanúsítvány újra megszerzése\' állapotban kell lennie, amikor a felhasználó már tanúsítványt szerzett, de a tanúsítvány újra megszerzési időszaka még nem kezdődött el.';
$string['error:statecertified-progstatusincorrect'] = 'A képzési program állapota \'Képzési program teljesítve\' kell, hogy legyen, amikor a felhasználó már tanúsítványt szerzett, de a tanúsítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-progtimecompletedempty'] = 'A képzési program teljesítési dátuma nem maradhat üresen, amikor a felhasználó már tanúsítványt szerzett, de a tanúsítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-renewalstatusincorrect'] = 'A megújítási állapot nem lehet \'Nem esedékes a megújítás\', amikor a felhasználó már tanúsítványt szerzett, de a tanúsítvány újra megszerzési időszaka még nem kezdődött el.';
$string['error:statecertified-timecompletedempty'] = 'A teljesítési dátum nem maradhat üresen, amikor a felhasználó már tanúsítványt szerzett és a tanúsítvány újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timedueempty'] = 'Az esedékességi dátum nem maradhat üresen, amikor a felhasználó már tanúsítványt szerzett és a tanúsítvány újra megszerzésének időszaka még nem nyílt meg.';
$string['error:statecertified-timeexpiresempty'] = 'A lejárati dátum nem maradhat üresen, amikor a felhasználó megújítót szerzett és a megújító újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Az Esedékességi dátumnak meg kell egyeznie a Lejárati dátummal, amikor a felhasználó már megújítót szerzett, de a megújító újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'A lejárati dátum nem eshet korábbra, mint a teljesíthetőség kezdési dátuma, amikor a felhasználó már megújítót szerzett, de a megújító újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timewindowopensempty'] = 'A teljesíthetőség dátuma nem maradhat üresen, amikor a felhasználó már megújítót szerzett és a megújító újra megszerzésének időszaka még nem kezdődött el.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'A megújító újbóli megszerzésének dátuma nem lehet korábban, mint a teljesítési dátum, amikor a felhasználónak már van megújítója és a megújító újbóli megszerzési időszaka még nem kezdődött el.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'A kiindulási lejárati dátumnak üresnek kell lennie, ha a felhasználó megújító képzése lejárt.';
$string['error:stateexpired-pathincorrect'] = 'A megújító képzés útvonalnak \'Megújító képzés\' módban kell lennie, amikor a felhasználó megújító képzése lejárt.';
$string['error:stateexpired-progstatusincorrect'] = 'A képzési program állapota \'A képzési program nincs teljesítve\' módban kell, hogy legyen, amikor a felhasználó megújító képzése lejárt.';
$string['error:stateexpired-progtimecompletednotempty'] = 'A képzési program teljesítési dátuma üres kell, hogy legyen, amikor a felhasználó megújítója lejárt.';
$string['error:stateexpired-renewalstatusincorrect'] = 'A megújítási állapot \'Megújítás lejárt\' módban kell, hogy legyen, amikor a felhasználó megújító képzése lejárt.';
$string['error:stateexpired-timecompletednotempty'] = 'A teljesítési dátum üres kell, hogy legyen, amikor a felhasználó megújítója lejárt.';
$string['error:stateexpired-timedueempty'] = 'Amikor a felhasználó megújítója lejár, az esedékességi dátum nem maradhat üresen.';
$string['error:stateexpired-timeexpiresnotempty'] = 'A lejárati dátum üresen kell, hogy maradjon, amennyiben a felhasználó megújítója  már lejárt.';
$string['error:stateexpired-timewindowopensnotempty'] = 'A teljesíthetőség dátumának üresnek kell lennie, amikor a felhasználó megújítója lejárt.';
$string['error:stateinvalidstatus'] = 'Érvényes állapotot kell beállítani (válassz Megújító képzés teljesítési állapotot fentről)';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'A kiindulási lejárati dátum nem lehet üres, ha a felhasználó már szerzett megújítót , és a megújító újra megszerzési időszaka megnyílt.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Az alap lejárati dátum nem lehet korábbi, mint a megújítási ablak nyitási dátuma, amikor a felhasználó tanúsított és az újraminősítés ablaka nyitva van.';
$string['error:statewindowopen-pathincorrect'] = 'A megújító képzés teljesítésének útvonalát \'Megújító újra megszerzése\' módra kell beállítani, amikor a felhasználó már szerzett megújítót  és a megújító újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-progstatusincorrect'] = 'A képzési program állapotát \'Képzési program nincs teljesítve\' módra kell beállítani, amikor a felhasználó már szerzett megújítót és a megújító újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'A képzési program teljesítési dátuma üresen kell, hogy maradjon, amikor a felhasználó már megújítót szerzett és a megújító újra megszerzésének időszaka még tart.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'A megújítási időszakot "Megújításra esedékes"-ként kell beállítani, amikor a felhasználó megújítót szerzett és a megújító újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-timecompletedempty'] = 'A teljesítési dátum nem maradhat üresen, amikor a felhasználó már megújítót szerzett és a megújító újra megszerezhetősége folyamatban van.';
$string['error:statewindowopen-timedueempty'] = 'Az esedékességi dátum nem maradhat üresen, amikor a felhasználó már megújítót szerzett és a megújító újra megszerzésének teljesíthetőségi időszaka még tart.';
$string['error:statewindowopen-timeexpiresempty'] = 'A lejárati dátum nem maradhat üresen, amikor a felhasználó már megújítót szerzett és a megújító újra megszerzésének teljesíthetőségi időszaka még tart.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Az esedékességi és a lejárati időszaknak azonosnak kell lennie, amikor a felhasználó már megújítót szerzett és a megújító újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'A lejárati dátum nem lehet hamarabbi, mint a teljesíthetőség kezdési dátuma, amikor a felhasználó már megújítót  szerzett, de a megújító újra megszerzésének időszaka még zajlik.';
$string['error:statewindowopen-timewindowopensempty'] = 'A teljesíthetőségi időpont nem maradhat üresen,  amikor a felhasználó már megújítót szerzett és a megújító újra megszerezhetősége folyamatban van.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'A teljesíthetőségi időszak dátuma a Teljesítés dátuma után kell, hogy következzen, amikor a felhasználó már megújítót szerzett és a megújító újra megszerzésének időszaka még zajlik.';
$string['error:timeexpiresbeforetimecompleted'] = 'A lejárati dátum a teljesítési dátum után kell, hogy következzen';
$string['error:unassignedcertifcompletion'] = 'A teljesítés hozzá nem rendelt felhasználó számára létezik';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'A certif_write_completion_history teljesítési rekord nem egyezik meg a meglévő rekorddal';
$string['error:updatinginvalidcompletionrecords'] = 'certif_write_completion hely felkeresése a teljesítési előzményekkel, amelyek nem egyeznek meg egymással vagy a meglévő rekordokkal';
$string['error:useralreadyassigned'] = 'Felhasználó már hozzá van rendelve a(z) {$a->certifid} minősítés azonosítóhoz és {$a->userid} felhasználó azonosítóhoz';
$string['error:validationfailureassign'] = 'felhasználói hozzárendelés érvényesítési hiba/hibák, miközben userid={$a->userid} felhasználóhoz certifid={$a->certifid} megújító hozzárendelési kísérlete történt';
$string['eventcompletionhistoryadded'] = 'Megújító képzési teljesítési előzmény hozzáadva';
$string['eventcompletionhistorydeleted'] = 'Megújító képzési teljesítési előzmény törölve';
$string['eventcompletionhistoryedited'] = 'Megújító képzési teljesítési előzménye szerkesztve';
$string['eventexpired'] = 'Lejárt megújító képzés';
$string['eventupdated'] = 'Megújító képzés beállítása frissítve';
$string['eventwindowopened'] = 'A megújító képzés teljesíthetőségi időszaka nyitva';
$string['exceptiontypealreadyassigned'] = 'Már hozzá van rendelve a megújító képzéshez';
$string['findcertifications'] = 'Megújító képzések keresése';
$string['header:certification'] = '{$a} (Megújító képzés)';
$string['header:certificationcontent'] = 'Megújító képzés tartalma';
$string['image'] = 'Kép';
$string['imagedefault'] = 'Alapértelmezett kép';
$string['imagedefault_help'] = 'Alapértelmezett kép beállítása, amely megjelenik, ha a megújító képzést készítő nem tölt fel képet.';
$string['imagedefaultlink'] = 'A megújító képzések alapértelmezett képének beállítása';
$string['image_help'] = 'Töltsön fel egy képet, amely megújító képzésre utal. Ha nincs feltöltve kép, akkor az alapértelmezett képet használja.';
$string['instructions:assignments1'] = 'A kategóriák felhasználhatók a megújító képzés tanulók csoportjaihoz való hozzárendeléséhez.';
$string['instructions:certificationmessages'] = 'Szükség szerint határozza meg a megújító képzés üzeneteket és emlékeztetőket';
$string['instructions:messages1'] = 'Konfigurálja a megújító képzéshez kapcsolódó esemény és emlékeztető triggereket.';
$string['instructions:programdetails'] = 'Határozza meg a megújító képzés nevét, elérhetőségét és leírását';
$string['learningcomptype'] = 'Tanulás összetevő';
$string['legend:recertfailrecertmessage'] = 'ÚJRAMINŐSÍTÉS LEHETŐSÉGE LEJÁRT';
$string['legend:recertwindowdueclosemessage'] = 'ÚJRAMINŐSÍTÉS ABLAK HATÁRIDŐ ÜZENET';
$string['legend:recertwindowopenmessage'] = 'ÚJRAMINŐSÍTÉSI ABLAK MEGNYÍLT ÜZENET';
$string['managecertifications'] = 'Megújító képzések kezelése';
$string['managecertifsinthiscat'] = 'Megújító képzések kezelése ebben a kategóriában';
$string['minimumtimerequired'] = 'Minimálisan szükséges idő';
$string['minimumtimerequired_help'] = 'Ez az érték azt a minimális időt jelzi, amelyre a felhasználónak reálisan szüksége lehet a képzési csomag  elvégzéséhez. Arra szolgál, hogy meghatározza, hogy a hozzárendelések lapon beállított befejezési időszak reális-e egy adott felhasználói csoport számára. Ha a hozzárendelés nem reális, akkor a rendszer időpótlék kivételt generál, és a felhasználó nem lesz hozzárendelve a programhoz, amíg a kivételt meg nem oldják.

Vegyünk például egy olyan programot, amely egyetlen képzési csomagból áll, minimum 10 napos idővel. Ha egy felhasználóhoz olyan teljesítési feltételeket rendeltek hozzá, amelyek szerint 10 napnál rövidebb idő alatt kell teljesítenie, akkor az kivétel jelentést készít az adott felhasználó számára.

Ha egy felhasználóhoz viszonyított teljesítési feltételeket használ, előfordulhat, hogy egyes felhasználók kivételeket generálnak, mások viszont nem. Például, ha az első bejelentkezési feltételt használjuk, minden felhasználónak megvan a saját határideje, amely lehet reális, de lehet, hogy nem.

Ha egy programban több képzési csomag található, a programhoz szükséges összesített minimális idő kiszámítása a legrosszabb forgatókönyv alapján történik, figyelembe véve a képzési csomag logikáját.

Például, ha egy program a következőkből áll: 1. képzés [10 nap] AKKOR 2. képzés [5 nap] VAGY 3. képzés [7 nap], akkor a teljes időráfordítás 17 nap. Ez a minimális időérték annak meghatározására is szolgál, hogy mikor kell elküldeni a „Képzési csomag esedékes ” és a „Képzési csomag késedelmes” üzenetet.';
$string['minprogramtimerequired'] = 'A megújító képzések teljesítéséhez szükséges összes minimális idő:';
$string['months'] = 'Hónap';
$string['moveselectedcertificationsto'] = 'Kiválasztott megújító képzések áthelyezése..';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Megújító képzés részletek nincsenek beállítva';
$string['nocertificationcontent'] = 'A megújító képzés semmilyen tartalmat nem tartalmaz';
$string['nocertifications'] = 'Nincsenek megújító képzések';
$string['nolongeravailabletolearners'] = 'Ez a megújító képzés már nem áll a tanulók rendelkezésére.';
$string['noprogramassignments'] = 'A megújító képzés nem tartalmaz hozzárendeléseket';
$string['notapplicable'] = 'Nem alkalmazható';
$string['notassigned'] = 'Nincs hozzárendelés';
$string['notcertified'] = 'Nem tanúsított';
$string['notduetostartuntil'] = 'Ez a megújító képzés még nem áll rendelkezésre. A tanulói hozzárendelések a kezdő dátumot követően kerülnek alkalmazásra.';
$string['notification_assigned_for_managers_body'] = 'A csapattagod [subject:full_name_link] mostantól hozzá van rendelve ehhez: [certification:full_name].

Ugrás az oldalra: [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] hozzá van rendelve a következőhöz: [certification:full_name]';
$string['notification_assigned_for_managers_title'] = 'Csapattag megújító képzéshez rendelése';
$string['notification_assigned_for_subject_body'] = 'Hozzá lettél rendelve a megújító képzéshez [certification:full_name].

Ugrás az oldalra [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Hozzá lettél rendelve ehhez: [certification:full_name]';
$string['notification_assigned_for_subject_title'] = 'Tanuló megújító képzéshez rendelve';
$string['notification_assigned_resolver_title'] = 'Tanuló megújító képzéshez rendelve';
$string['notification_certification_placeholder_group'] = 'Megújító képzés {$a}';
$string['notification_completed_for_managers_body'] = 'A csapattagod [subject:full_name_link] teljesítette a/az [certification:full_name] megújító képzést.

Ugrás a programra: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] teljesítette ezt: [certification:full_name]';
$string['notification_completed_for_managers_title'] = 'Megújító képzés teljesítve';
$string['notification_completed_for_subject_body'] = 'Teljesítetted ezt:[certification:full_name].

Tovább a megújító képzéshez: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Teljesítetted ezt:[certification:full_name]';
$string['notification_completed_for_subject_title'] = 'Megújító képzés teljesítve';
$string['notification_completed_resolver_title'] = 'Megújító képzés teljesítve';
$string['notification_course_set_completed_for_managers_body'] = 'A csapattagod [subject:full_name_link] elvégezte ezt [course_set:label] a következő helyen [certification:full_name].

Tovább a megújító képzéshez: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] elvégezte ezt [course_set:label] a következő helyen [certification:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Megújító képzési csomag teljesítve';
$string['notification_course_set_completed_for_subject_body'] = 'Elvégezted ezt [course_set:label] a következő helyen [certification:full_name].

Tovább a megújító képzéshez: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Elvégezted ezt [course_set:label] a következő helyen [certification:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Megújító képzési csomag teljesítve';
$string['notification_course_set_completed_resolver_title'] = 'Képzési csomag teljesítve';
$string['notification_course_set_due_date_resolver_title'] = 'Képzési csomag határidő';
$string['notification_due_date_resolver_title'] = 'Megújító képzési határidő';
$string['notification_expiry_date_resolver_title'] = 'Megújító képzés lejárati időpont';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] lejárt.

A tanulás befejezéséhez lépjen ide:  [certification:full_name_link].';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] lejárt';
$string['notification_failure_to_recertify_for_subject_title'] = 'Megújítás meghiúsult';
$string['notification_failure_to_recertify_resolver_title'] = 'Megújítás meghiúsult';
$string['notification_new_exception_for_site_admin_body'] = 'Vannak kivételek a megújító képzésben [certification:full_name], amelyeket meg kell oldani.

Tovább a megújító képzéshez: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'A kivételek kezelést igényelnek a megújító képzés során [certification:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Új kivétel történt';
$string['notification_new_exception_resolver_title'] = 'Új kivétel történt';
$string['notification_unassigned_for_managers_body'] = 'A csapattagod [subject:full_name_link] hozzárendelése megszűnt ehhez:[certification:full_name].

Tovább a megújító képzéshez: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] hozzárendelése megszűnt ehhez: [certification:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Felhasználó hozzárendelésének visszavonása';
$string['notification_unassigned_for_subject_body'] = 'Ön már nincs hozzárendelve a következőhöz: [certification:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'A hozzárendelésed megszűnt ehhez: [certification:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Felhasználó hozzárendelésének visszavonása';
$string['notification_unassigned_resolver_title'] = 'Tanuló megújító képzéshez rendelése megszűnt';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] készen áll a megújításra.

A tanulás befejezéséhez lépjen ide: [certification:full_name_link]';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] készen áll a megújításra.';
$string['notification_window_open_date_for_subject_title'] = 'Megújítási időablak megnyílt';
$string['notification_window_open_date_resolver_title'] = 'Megújítási időablak megnyílt';
$string['oricertpath'] = 'Megújító képzés eredeti útvonala';
$string['oricertpathdesc'] = 'Adja meg a megújító képzés eredeti megszerzéséhez szükséges képzési tartalmakat.';
$string['perioddays'] = '{$a} nap';
$string['periodmonths'] = '{$a} hónap';
$string['periodweeks'] = '{$a} hét';
$string['periodyears'] = '{$a} év(ek)';
$string['pluginname'] = 'Megújító képzés';
$string['process_while_user_suspended'] = 'Felfüggesztett felhasználók megújítási állapotának változásai';
$string['process_while_user_suspended_help'] = 'Ha engedélyezve van, a felhasználók megújító képzései továbbra is az újratanúsítási ablak megnyitásának és lejáratának normál folyamatán keresztül folytatódik, még akkor is, ha a felhasználót felfüggesztik. Ha le van tiltva, a felfüggesztett felhasználók teljesítési adatait nem dolgozzuk fel, így a felhasználók tanúsítványai véglegesen rögzítésre kerülnek abban az állapotban, amelyben felfüggesztették őket. Letiltás esetén, ha egy felfüggesztett felhasználó ismét aktívvá válik, a tanúsítványa a felfüggesztés óta eltelt idő függvényében a megfelelő állapotra frissül.';
$string['prognamelinkedicon'] = 'Megújító képzés Név és Kapcsolat Ikon';
$string['program'] = 'Képzési program';
$string['programassignments'] = 'Megújító képzés hozzárendelések';
$string['programavailability'] = 'Megújító képzés elérhetősége';
$string['programavailability_help'] = 'Ez az opció lehetővé teszi a megújító teljes elrejtését.

Nem jelenik meg a megújítók listáján, kivéve a rendszergazdák számára.

Még ha a tanulók közvetlenül megpróbálnak is hozzáférni a minősítési URL-hez, nem léphetnek be.

Ha beállítja az **Elérhető** és **Elérhető eddig** dátumokat, a tanulók megtalálhatják és beírhatják a tanúsítványt a dátumok által meghatározott időszakban, de nem férhetnek hozzá a tanúsítványhoz ezen dátumokon kívül.';
$string['programcategory'] = 'Megújító képzési kategória';
$string['programcategory_help'] = 'Lehet, hogy a Totara rendszergazdája több megújító/képzés kategóriát is beállított.

Például: „Emberi erőforrás”, „Szoftverfejlesztés”, „Marketing” stb.

Válassza ki a megújítóhoz leginkább megfelelőt. Ez a választás hatással lesz arra, hogy a minősítése hol jelenik meg a képesítési listán, és megkönnyítheti a tanulók számára, hogy megtalálják a tanúsítványát.';
$string['programdetails'] = 'Megújító képzés részletei';
$string['programenrolledincohort'] = 'Megújító képzés a regisztrált csoporttal/csoportokkal';
$string['programexpandlink'] = 'Megújító képzés neve (bővülő részletek)';
$string['programfullname'] = 'Megújító képzés teljes neve';
$string['programfullname_help'] = 'A megújító képzés teljes neve megjelenik a képernyő tetején és a megújító képzés listákban.';
$string['programid'] = 'Megújító képzés azonosító';
$string['programidnumber'] = 'Megújító képzés azonosító szám';
$string['programidnumber_help'] = 'A megújító képzés azonosítószáma csak akkor használatos, ha ezt a képzést külső rendszerekkel párosítja – soha nem jelenik meg a Totarán belül. Ha van hivatalos kódneve ennek a programnak, használja itt, ellenkező esetben hagyja üresen.';
$string['programname'] = 'Megújító képzés neve';
$string['programoverviewfiles'] = 'Összefoglaló fájlok';
$string['programoverviewfiles_help'] = 'A megújító képzés összefoglaló fájlok, például a képek, az összefoglalóval együtt megjelennek a megújító képzések listájában.';
$string['programshortname'] = 'Megújító képzés rövid neve';
$string['programshortname_help'] = 'A megújító képzés rövid nevét több helyen is használni fogják, ahol a teljes név nem megfelelő (például az értesítő üzenet tárgyában).';
$string['programsummary'] = 'Megújító képzés összegzése';
$string['programvisibility'] = 'Megújító képzés láthatósága';
$string['programvisibility_help'] = 'Ha a megújító látható, megjelenik a minősítési listákban és a keresési eredmények között, és a tanulók megtekinthetik a minősítés tartalmát.

Ha a megújító nem látható, nem jelenik meg a minősítési listákon vagy a keresési eredmények között, de a minősítés továbbra is megjelenik azon tanulók képzési tervében, akiket a minősítéshez rendeltek, és a tanulók továbbra is hozzáférhetnek a minősítéshez, ha ismerik a minősítést. URL-t.';
$string['programvisible'] = 'Megújító képzés látható';
$string['programvisibledisabled'] = 'Látható Megújító képzés (nem alkalmazható)';
$string['prog_recert_failrecert_message'] = 'Program újramegszerzési hibaüzenet';
$string['prog_recert_windowdueclose_message'] = 'Program újramegszerzési ablak határidő üzenet';
$string['prog_recert_windowopen_message'] = 'Program újramegszerzési ablak megnyílt üzenet';
$string['recertdatetype'] = 'Megújító képzés újra teljesítésének módszere';
$string['recertfailrecert'] = 'Újraminősítés lehetősége lejárt';
$string['recertfailrecertmessage'] = 'Újraminősítés lehetősége lejárt üzenet';
$string['recertfailrecertmessage_help'] = 'Ez az üzenet lesz elküldve, amikor egy minősítés határideje lejárt és a tanulónak meg kell ismételnie az eredeti minősítést.';
$string['recertification'] = 'Újraminősítés';
$string['recertpath'] = 'Megújító megújítás';
$string['recertpathdesc'] = 'Adja meg a megújító megújításához szükséges képzési tartalmakat.';
$string['recertwindowdueclose'] = 'Újraminősítés ablak határidő üzenet';
$string['recertwindowdueclosemessage'] = 'Újraminősítés ablak határidő üzenet';
$string['recertwindowdueclosemessage_help'] = 'Ez az üzenet lesz küldve ha az újraminősítési időszak hamarosan lejár.';
$string['recertwindowexpiredate'] = 'Az Ön megújító képzése lejár {$a}';
$string['recertwindowopen'] = 'Újraminősítési ablak megnyílt';
$string['recertwindowopendate'] = 'Az újraminősítés ablak {$a} -n fog megnyílni';
$string['recertwindowopendatelate'] = '{$a} dátummal kellett volna megnyílnia a megújító képzés újra teljesítési időszaknak, de ez még nem történt meg. Az időszak kezdete általában a nyitási dátumtól számított egy napon belül automatikusan bekövetkezik, így valószínűleg hamarosan bekövetkezik. Várj, amíg ez a probléma megoldódik, mielőtt tovább haladsz a megújító képzés újbóli teljesítése felé. Előfordulhat, hogy az időszak megnyitása előtt elért haladás elveszik.';
$string['recertwindowopendateverylate'] = 'FIGYELEM! {$a} dátummal kellett volna megnyílnia a megújító képzés újra teljesítési időszaknak, de ez még nem történt meg. Az időszak kezdetének automatikusan meg kellett volna történnie mostanra, mivel több, mint egy nap eltelt azóta. Lépj kapcsolatba a rendszergazdával, és tájékoztasd erről az üzenetről. Várj, amíg ez a probléma megoldódik, mielőtt tovább haladnál a megújító képzés újbóli teljesítése felé. Előfordulhat, hogy az időszak megnyitása előtt elért haladás elveszik.';
$string['recertwindowopenmessage'] = 'Újraminősítési ablak megnyílt üzenet';
$string['recertwindowopenmessage_help'] = 'Ezt az üzenetet lesz küldve, ha a tanuló belépett abba az időszakban, amikor újra vizsgázhat';
$string['removedfromprogram'] = '\'{$a}\' eltávolításra került a megújító képzésből';
$string['renewalstatus_dueforrenewal'] = 'esedékes megújítás';
$string['renewalstatus_expired'] = 'Lejárt megújítás';
$string['renewalstatus_notdue'] = 'Megújítás nem esedékes';
$string['returntomembership'] = 'Visszatérés a megújító képzési tagsághoz';
$string['sameascert'] = 'Használja a létező megújító képzési tartalmat';
$string['saveallchanges'] = 'Minden változás mentése';
$string['searchcertifications'] = 'Megújító képzés keresése';
$string['stateassigned'] = 'Újonnan hozzárendelt';
$string['statecertified'] = 'Tanúsított a meghosszabbítási idő előtt';
$string['stateexpired'] = 'Lejárt';
$string['stateinvalid'] = 'Érvénytelen állapot - válassz érvényes állapotot';
$string['statewindowopen'] = 'Tanúsított, a megújító teljesíthetőségi időszaka nyitva';
$string['status_assigned'] = 'Hozzárendelt';
$string['status_certified'] = 'Tanúsított';
$string['status_completed'] = 'Befejezett';
$string['status_expired'] = 'Lejárt';
$string['status_inprogress'] = 'Folyamatban';
$string['status_notcertified'] = 'Nem tanúsított';
$string['status_unset'] = 'Nem beállított';
$string['summary'] = 'Összefoglaló';
$string['summary_help'] = 'A megújító képzés összefoglaló leírása.';
$string['timeallowance'] = 'Legalább {$a->timestring} idő szükséges az újraminősítéshez';
$string['tocertification'] = 'a megújító képzéshez';
$string['tosaveall'] = 'Az össze változás elmentéséhez kattintson az "Összes változás mentése"-re. A szerkesztéshez kattintson a "Megújító képzés részletek szerkesztése"-re. A változások nem vonhatók vissza.';
$string['totallearnersassigned'] = 'Összesen kijelölt tanulók';
$string['totallearnersassigned_help'] = 'Ez az összeg eltérhet az alábbi csoportok felhasználóinak összegétől. Ennek az az oka, hogy egyes felhasználók hozzárendeléseit nem dolgozta fel a rendszer, vagy a megújító képzés jelenleg nem aktív. Egyes felhasználók több hozzárendelt csoportban is lehetnek, de csak egyszer vannak hozzárendelve.';
$string['type_competency'] = 'Alkalmasság';
$string['type_course'] = 'Képzés';
$string['type_program'] = 'Képzési program';
$string['type_unset'] = 'Hatástalan';
$string['unset'] = 'Hatástalan';
$string['updatecertificationstask'] = 'Megújító képzés frissítés';
$string['userdataitemassignment_completion'] = 'Megújító képzés hozzárendelések és teljesítés';
$string['userdataitemassignment_completion_help'] = 'Adattisztításkor egy új feladat a tisztítás befejezése után lép életbe, ha a felhasználó továbbra is megfelel a feladat kritériumainak (köszönhetően a csoportnak, szervezetnek, pozíciónak vagy a hierarchiának).';
$string['viewallcertifications'] = 'Minden megújító képzés megtekintése';
$string['viewcertification'] = 'Megújító képzés megtekintése';
$string['weeks'] = 'Hét';
$string['windowopen'] = 'Megnyit';
$string['windowopenin1day'] = '1 napon belül megnyílik';
$string['windowopeninxdays'] = '{$a} napon belül megnyílik';
$string['windowperiod'] = 'Megújító szerzési időszak';
$string['years'] = 'Év';
$string['youareassigned'] = 'Ön hozzá van rendelve ehhez a megújító képzéshez';
$string['youhaveunsavedchanges'] = 'Önnek vannak el nem mentett változásai';
