<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Új csoportok hozzáadása';
$string['addnewcohorts_help'] = 'Ha engedélyezve van, az LMS-ben létrehozott minden új csoport szinkronizálódik az ügyféllel, hogy új csoportot (Totara Social) vagy közönséget (Totara LMS) hozzon létre. A csoport tagjai tagként szerepelnek a megfelelő csoportok vagy új közönségek számára.';
$string['addnewcourses'] = 'Új képzések hozzáadása';
$string['addnewcourses_help'] = 'Ha engedélyezve van, az LMS-ben létrehozott minden új csoport szinkronizálódik az ügyfélprogrammal, hogy egyező új csoportot (Totara Social) vagy közönséget (Totara LMS) hozzon létre. A képzésekre beiratkozott felhasználók a megfelelő csoportok vagy közönségek számára tagként lesznek hozzáadva.';
$string['allowpluginsepservices'] = 'Segédprogramok szolgáltatási kérelmének engedélyezése';
$string['allowpluginsepservices_help'] = 'Ha engedélyezve van, a kliens kód hívhat bármely távoli plugin szolgáltatást ezen a szerveren. Csak megbízható kliensek esetén engedélyezhető, ez a szolgáltatás nem szükséges a hagyományos SSO-funkciókhoz';
$string['cancelsso'] = 'Visszatérés {$a}-hoz';
$string['clientadd'] = 'Kliens hozzáadása';
$string['clientedit'] = 'Kliens hozzáadása';
$string['clients'] = 'Kliens rendszer';
$string['clientsetupsecret'] = 'Kliens beállítás titok';
$string['clientsetupsecret_help'] = 'Ezt a sztringet kapja a kliens rendszergazda a szerverhez való kapcsolódás kérés létrehozásakor.';
$string['clienttype'] = 'Kliens típus';
$string['clienturl'] = 'Kliens URL';
$string['clienturl_help'] = 'A Totara Connect kliens rendszer URL-e';
$string['cohorts'] = 'Szinkronizált csoportok';
$string['cohortsadd'] = 'Csoport hozzáadása';
$string['comment'] = 'Komment';
$string['connect:manage'] = 'A Totara Connect szerver és kapcsolodó kliensek kezelése';
$string['courses'] = 'Szinkronizált képzések';
$string['coursesadd'] = 'Képzés hozzáadása';
$string['enableconnectserver'] = 'Totara Connect szerver engedélyezése';
$string['enableconnectserver_desc'] = 'A Totara Connect egy egyszeri webes azonosító megoldás minden Totara szerveren.';
$string['errorclientadd'] = 'Új kliens regisztrálás hiba';
$string['errorduplicateclient'] = 'Ezzel az URL-el már van aktív kliens';
$string['errorhttpclient'] = 'Biztonsági okokból minden Totara Klienst biztonságos prokollal (https) kell kezelni.';
$string['errorhttpserver'] = 'Biztonsági okokból minden Totara Klienst biztonságos prokollal (https) kell kezelni.';
$string['organisationframeworks'] = 'Szervezeti struktúrák szinkronizálása';
$string['organisationframeworks_help'] = 'A kliens rendszerek lehetővé fogják tenni a kiválasztott szervezeti struktúrákból származó szervezeti egységek szinkronizálását.';
$string['pluginname'] = 'Totara Connect szerver';
$string['positionframeworks'] = 'Munkaköri struktúrák szinkronizálása';
$string['positionframeworks_help'] = 'A kliens rendszerek lehetővé fogják tenni a kiválasztott szervezeti struktúrákból származó pozíciók szinkronizálását.';
$string['restricttocohort'] = 'Csoport korlátozása';
$string['restricttocohort_help'] = 'Ha egy csoport ki van választva, akkor csak ennek a csoportnak a tagjai  vannak a kliens rendszerhez szinkronizálva. Ez a korlátozás alkalmazva van minden csoporthoz és képzéshez is.';
$string['server'] = 'Totara Connect szerver';
$string['settingspage'] = 'Beállítások';
$string['syncjobs'] = 'Munkakör hozzárendelések szinkronizálása';
$string['syncjobs_help'] = 'Ha engedélyezve van, akkor a munkakör hozzárendelések hozzáadásra kerülnek a felhasználói adatokhoz, a vezetői kapcsolatok nélkül.';
$string['syncpasswords'] = 'Felhasználói jelszavak szinkronizálása';
$string['syncpasswords_desc'] = 'Engedélyezze, ha azt akarja, hogy a Connect szerver tördelő algoritmussal küldje a felhasználói jelszót a klienseknek.';
$string['syncprofilefields'] = 'Egyéni profilmezők szinkronizálása';
$string['syncprofilefields_help'] = 'Ha engedélyezve van, az egyéni profil mezők hozzáadódnak a felhasználó adataihoz';
$string['timecreated'] = 'Regisztrált';
$string['timemodified'] = 'Módosított';
$string['warningloginas'] = 'Ki kell jelentkeznie a "Bejelentkezés mint" képzési eseményből az egyszeri webes bejelentkezéshez.';
