<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'hu', branch 't16-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Megújító képzés létrehozás';
$string['addcourse'] = 'Képzés létrehozása';
$string['addprogram'] = 'Program létrehozás';
$string['backtoallcategory'] = 'Vissza a kategóriákhoz';
$string['backtoallcourse'] = 'Vissza az összes képzéshez';
$string['backtoallprogram'] = 'Vissza az összes programhoz';
$string['backtocategoryx'] = 'Vissza a {$a}';
$string['backtocourselisting'] = 'Vissza a képzéslistához';
$string['backtoparent'] = '&laquo; Vissza a szülőhöz';
$string['browsebycategory'] = 'Tallózás kategória szerint';
$string['businessdays'] = 'Munkanapok';
$string['catalogcertifications'] = 'Katalógus: megújító képzések';
$string['catalogcourses'] = 'Katalógus: képzések';
$string['catalogprograms'] = 'Katalógus: programok';
$string['certifications'] = 'Megújító képzések';
$string['completiontotrack'] = 'Teljesítés nyomon követése';
$string['coursecatalog:manageaudiencevisibility'] = 'Csoport alapú láthatóság kezelése';
$string['courses'] = 'Képzések';
$string['deletedreminder'] = 'A(z) "{$a}" értesítés sikeresen törölve.';
$string['deletereminder'] = 'A(z) "{$a}" értesítés törlése';
$string['dontsend'] = 'Ne küldje ez ezt az üzenetet';
$string['editcoursereminders'] = 'Képzési értesítések szerkesztése';
$string['error:courseidincorrect'] = 'Helytelen képzés azonosító';
$string['error:courseidorcategory'] = 'Vagy a képzés azonosítót vagy kategóriát meg kell adni.';
$string['error:createreminder'] = 'Nem lehet létrehozni az emlékeztető üzenetet.';
$string['error:deletereminder'] = 'Nem lehet törölni az emlékeztető üzenetet.';
$string['error:updatereminder'] = 'Nem lehet frissíteni az emlékeztető üzenetet.';
$string['escalation'] = 'Jelzés a vezetőnek';
$string['escalationmessagedefault'] = 'Ez egy formaértesítő a függőben lévő képzés értékelésekhez.

[lastname] [firstname]
[coursename]

A képzésértékelések fontosak a vállalkozás számára, és segítenek tájékozódni a specifikus képzés értékéről, és arról, hogy a leghatékonyabb módon zajlik-e út.
Amint azt talán Ön is tudja, az alkalmazottaival való részvételét a képzés során is mérik.

Nincsenek további emlékeztetők erre, de kérjük, vegye figyelembe, hogy a megtérülési arányokat az üzleti egység és az üzleti csoport szintjén jegyzik és jelentik.';
$string['escalationsubjectdefault'] = 'Függőben lévő képzés értékelés: [lastname] [firstname]';
$string['findlearning'] = 'Keresés';
$string['findlearningdisabled'] = 'Keresés';
$string['invitation'] = 'Meghívás';
$string['invitationmessage'] = 'Üzenet';
$string['invitationmessagedefault'] = 'Kedves [firstname],

Gratulálunk a [coursename] képzés teljesítéséhez.

Szeretnénk, hogy a lezáráskor értékelje a képzést. Fontos információ a képzésért felelősöknek, hogy mit tartott jónak és mi nem tartott jónak a képzésben. Az értékelés feleletválasztós kérdésekre adott válaszokkal történik, és csupán 2-3 percig tart.

Kérem az alábbi hivatkozás segítségével menjen a képzés oldalára és értékelje a képzést.
[coursepageurl]

Kérem, hogy 3 napon belül tegye ezt meg. Ha ez alatt nem végzi el az értékelést, akkor a vezetője erről egy jelzést kap.';
$string['invitationmessage_help'] = 'Ez a meghívó email üzenete.
Az alábbi helyőrzőket tartalamazhatja:
* [firstname] - Felhasználók keresztneve
* [lastname] - Felhasználók vezetékneve
* [coursepageurl] - Képzés honlapjának címe
* [coursename] - Képzés neve
* [managername] - Felhasználók vezetőjének neve
* [days counter up] - Minősítés óta eltelt napok száma
* [days count down] - Határidőig hátralevő napok száma';
$string['invitationperiod'] = 'Időszak';
$string['invitationperiod_help'] = 'A meghívó küldése előtti időszak napokban.';
$string['invitationsubject'] = 'Meghívó emlékeztető tárgya';
$string['invitationsubjectdefault'] = 'Kérem értékelje a(z) [coursename] képzést.';
$string['invitationsubject_help'] = 'Ez az elküldött meghívó e-mail tárgya.

A tárgy számos helykitöltőt tartalmazhat:

* [firstname] - Felhasználók Keresztnév
* [lastname] - Felhasználók vezetéknév
* [coursepageurl] - Egy kattintható link a képzés honlapjához
* [coursename] - Képzés neve
* [managername] - A felhasználók vezetőjének
* [days counter up] - Teljesítés óta eltelt napok száma
* [days count down] - Napok száma a határidőig';
$string['message'] = 'Üzenet';
$string['missingtitle'] = 'Hiányzó cím';
$string['new'] = 'Új hozzáadása';
$string['nextday'] = 'Következő nap';
$string['noactivitieswithcompletionenabled'] = 'A képzés emlékeztetői nem érhetők el, mivel ebben a képzésben nincs engedélyezve a teljesítés.';
$string['nocertificationsfound'] = 'Nem találhatók megújító képzések ezekkel a szavakkal: {$a}';
$string['noeditsite'] = 'Nem szerkesztheti ennek az űrlapnak a használatával';
$string['nofeedbackactivities'] = 'A képzés emlékeztetői nem érhetők el, mivel ebben a képzésben nincs visszajelzési tevékenység.';
$string['nomanagermessage'] = '(nincs vezető beállítva)';
$string['noprogramsfound'] = 'Nem találhatók képzési programok a(z) \'{$a}\' keresőszavak alapján.';
$string['orviewcertifications'] = 'vagy megtekinti a megújító képzéseket ebben a(z)  ({$a}) kategóriában';
$string['orviewcourses'] = 'vagy képzések ebben a kategóriában ({$a})';
$string['orviewprograms'] = 'vagy képzési programok ebben a {$a} kategóriában';
$string['performsearchoncertifications'] = 'vagy hajtsa végre ezt a keresést a megújító képzésekben';
$string['performsearchoncourses'] = 'vagy hajtsd végre ezt a keresést a képzésekben';
$string['performsearchonprograms'] = 'vagy hajtsd végre ezt a keresést a progrmaokban';
$string['period'] = 'Időtartam';
$string['placeholder:coursename'] = '';
$string['placeholder:coursepageurl'] = '';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '';
$string['placeholder:lastname'] = '';
$string['placeholder:managername'] = '';
$string['pluginname'] = 'Képzési katalógus';
$string['programs'] = 'Programok';
$string['reminder'] = 'Emlékeztető';
$string['remindermessage'] = 'Emlékeztető e-mail';
$string['remindermessagedefault'] = 'Kedves [firstname],

Ez egy emlékeztető üzenet a(z) [coursename] képzés értékelésének elvégzéséhez.

Ez igen fontos a képzésért felelősöknek, és mindössze 2-3 percet vesz igénybe.

Kérem az alábbi hivatkozás segítségével menjen a képzés oldalára és értékelje a képzést.
[coursepageurl]

Ha függőben marad az értékelés, akkor erről a vezetője egy jelzést kap.';
$string['remindermessage_help'] = 'Ez az emlékeztető e-mail üzenete.

Az üzenet számos helykitöltőt tartalmazhat:

* [firstname] - Felhasználók keresztnév
* [lastname] - Felhasználók vezetéknév
* [coursepageurl] - Egy kattintható link a képzés honlapjához
* [coursename] - Képzés neve
* [managername] - Felhasználók vezetőjének neve
* [days counter up] - Teljesítés óta eltelt napok száma
* [days count down] - Napok száma a határidőig';
$string['reminderperiod'] = 'Hány nappal a képzési esemény előtt';
$string['reminderperiod_help'] = 'Az emlékeztető küldése előtti időszak napokban.';
$string['remindersmenuitem'] = 'Emlékeztetők';
$string['remindersubject'] = 'Tárgy';
$string['remindersubjectdefault'] = 'Értesítő a(z) [coursename] képzés értékeléséhez';
$string['remindersubject_help'] = 'Ez az emlékeztető e-mail tárgya.

A tárgy számos helykitöltőt tartalmazhat:

* [firstname] - Felhasználók keresztnév
* [lastname] - Felhasználók vezetéknév
* [coursepageurl] - Egy kattintható link a képzés honlapjához
* [coursename] - Képzés neve
* [managername] - Felhasználók vezetőjének neve
* [days counter up] - Teljesítés óta eltelt napok száma
* [days count down] - Napok száma a határidőig';
$string['reportbasedcertifications'] = 'Riport alapú katalógus: megújító képzések';
$string['reportbasedcourses'] = 'Riport alapú katalógus: képzések';
$string['reportbasedprograms'] = 'Riport alapú katalógus: programok';
$string['requirement'] = 'Kötelező';
$string['requirement_help'] = 'A szükséges visszacsatolási tevékenység, amit be kell fejezni.';
$string['sameday'] = 'Ugyanazon a napon';
$string['search'] = 'Keresés';
$string['searchagain'] = 'Keresés ismétlése';
$string['searchallcategories'] = 'Keresés a kategóriák között';
$string['searchallcertifications'] = 'Minden megújító képzés keresése';
$string['searchallcourses'] = 'Keresés a képzések között';
$string['searchallprograms'] = 'Keresés a képzési programok között';
$string['searchcategories'] = 'Kategóriák keresése';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategória egyezik a "{$a->terms}" keresőszó alapján';
$string['searchcategoriesmatchessingle'] = '1 kategória egyezik a "{$a->terms}" keresőszó alapján';
$string['searchcategoriesshowall'] = 'Minden kategória megjelenítése';
$string['searchcertificationsmatchesplural'] = '{$a->count} találat a(z) "{$a->terms}" keresésre';
$string['searchcertificationsmatchessingle'] = '1 megújító képzés találat a(z) "{$a->terms}" keresésre';
$string['searchcertificationsshowall'] = 'Minden megújító képzés megjelenítése';
$string['searchcourses'] = 'Képzések keresése';
$string['searchcoursesmatchesplural'] = '{$a->count} képzés egyezik a "{$a->terms}" keresőszó alapján';
$string['searchcoursesmatchessingle'] = '1 képzés egyezik a "{$a->terms}" keresőszó alapján';
$string['searchcoursesshowall'] = 'Minden képzés megjelenítése';
$string['searchprogramsmatchesplural'] = '{$a->count} képzési program egyezik a "{$a->terms}" keresőszó alapján';
$string['searchprogramsmatchessingle'] = '1 képzési program egyezik a "{$a->terms}" keresőszó alapján';
$string['searchprogramsshowall'] = 'Minden képzési program megjelenítése';
$string['showallcategorys'] = 'Minden kategória megjelenítése';
$string['showallcertifications'] = 'Minden megújító képzés megjelenítése';
$string['showallcourses'] = 'Minden képzés megjelenítése';
$string['showallprograms'] = 'Minden képzési program megjelenítése';
$string['skipmanager'] = 'Ne küldje el a vezetőnek';
$string['subject'] = 'Tárgy';
$string['therearenocoursestodisplay'] = 'Nem jeleníthető meg képzés';
$string['title'] = 'Cím';
$string['title_help'] = 'Az emlékeztető azonosítására használt cím.';
$string['tracking'] = 'Nyomonkövetés';
$string['tracking_help'] = 'A Teljesítési útvonal bármely tevékenység vagy képzés lehet, amelyen a teljesítés engedélyezett.';
$string['viewallcategories'] = 'Minden kategória megnézése';
$string['viewallcertifications'] = 'Valamennyi megújító képzés megtekintése';
$string['viewallcourses'] = 'Minden képzés megjelenítése';
